<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Yeni bölüm ekle';
$string['book:addinstance'] = 'Yeni bir kitap ekle';
$string['book:edit'] = 'Kitap bölümlerini düzenle';
$string['book:read'] = 'Kitabı görüntüle';
$string['book:viewhiddenchapters'] = 'Gizlenmiş kitap bölümlerini görüntüle';
$string['chapterandsubchaptersdeleted'] = '"{$a-> title}" bölümü ve onun {$a->subchapters} alt bölümleri silindi';
$string['chapterdeleted'] = 'Bölüm "{$a->title}" silindi';
$string['chapters'] = 'Bölümler';
$string['chaptertitle'] = 'Bölüm başlığı';
$string['confchapterdelete'] = 'Bu bölümü gerçekten silmek istiyor musunuz?';
$string['confchapterdeleteall'] = 'Bu bölümü ve onun alt bölümlerini gerçekten silmek istiyor musunuz?';
$string['content'] = 'İçerik';
$string['customtitles'] = 'Özel başlıklar';
$string['customtitles_help'] = 'Normalde bölüm başlığı, içerik tablosunda  (TOC) VE içeriğin üstünde bir başlık olarak görüntülenir.

Özel başlıklar kutucuğu işaretlenirse, bölüm başlığı, içeriğin üstünde bir başlık olarak GÖRÜNTÜLENMEZ. Farklı bir başlık (muhtemelen bölüm başlığından daha uzun) içeriğin parçası olarak girilebilir.';
$string['deletechapter'] = 'Bölümü sil "{$a}"';
$string['editchapter'] = 'Bölümü düzenle "{$a}"';
$string['editingchapter'] = 'Düzenleyici bölüm';
$string['errorchapter'] = 'Kitabın bölümünü okumada hata oluştu';
$string['eventchaptercreated'] = 'Bölüm oluşturuldu';
$string['eventchapterdeleted'] = 'Bölüm silindi';
$string['eventchapterupdated'] = 'Bölüm güncellendi';
$string['eventchapterviewed'] = 'Bölüm incelendi';
$string['hidechapter'] = 'Bölümü gizle "{$a}"';
$string['modulename'] = 'Kitap';
$string['modulename_help'] = 'Kitap modülü, bir öğretmenin bölümlerle ve alt bölümlerle bir kitap biçiminde birden çok kaynak oluşturmasını sağlar. Kitaplar, metinlerin yanı sıra  medya dosyaları içerebilir ve bölümlere ayrılabilen ayrıntılı bilgi paragraflarının görüntülenmesi için yararlıdır.

Bir kitap aşağıdaki nedenlerle kullanılabilir

* Kişisel çalışma modülü için okuma malzemesini görüntülemek için
* Bir personel şube el kitabı olarak
* Öğrenci çalışmasının vitrin portfolyosu olarak';
$string['modulenameplural'] = 'Kitaplar';
$string['movechapterdown'] = 'Bölüm "{$a}" aşağı taşı';
$string['movechapterup'] = 'Bölümü yukarı taşı "{$a}"';
$string['navexit'] = 'Kitaptan çık';
$string['navimages'] = 'Görüntüler';
$string['navnext'] = 'Bir sonraki';
$string['navnexttitle'] = 'Sonraki: {$a}';
$string['navoptions'] = 'Gezinme bağlantıları için kullanılabilir seçenekler';
$string['navoptions_desc'] = 'Gezinmeyi kitap sayfalarında görüntülemek için kullanılan seçenekler';
$string['navprev'] = 'Bir önceki';
$string['navprevtitle'] = 'Önceki: {$a}';
$string['navstyle'] = 'Navigasyon stili';
$string['navstyle_help'] = '* Resimler - Simgeler navigasyon için kullanılır
* Metin - Bölüm başlıkları gezinmek için kullanılır';
$string['navtext'] = 'Metin';
$string['navtoc'] = 'Sadece TOC';
$string['nocontent'] = 'Bu kitaba henüz bir içerik eklenmedi.';
$string['numbering'] = 'Bölüm biçimlendirme';
$string['numbering0'] = 'Hiçbiri';
$string['numbering1'] = 'Sayılar';
$string['numbering2'] = 'İmlemeler';
$string['numbering3'] = 'Girintili';
$string['numbering_help'] = '* Hiçbiri - Bölüm ve alt bölüm başlıklarının biçimlendirmesi yoktur
* Numaralar - Bölümler ve alt bölüm  başlıkları numaralandırılır 1, 1.1, 1.2, 2, ...
* İmlemeler - Alt bölümler ve içerik tablolarında imlemelerle görüntülenir.
* Girintili - alt bölümler, içerik tablolarında girintilidir';
$string['numberingoptions'] = 'Bölüm biçimlendirme için mevcut seçenekler';
$string['numberingoptions_desc'] = 'İçerik tablosundaki bölümleri ve alt bölümleri görüntülemek için seçenekler';
$string['page-mod-book-x'] = 'Herhangi bir kitap modülü sayfası';
$string['pluginadministration'] = 'Kitap yönetimi';
$string['pluginname'] = 'Kitap';
$string['search:activity'] = 'Kitap - kaynak bilgisi';
$string['search:chapter'] = 'Kitap - bölümler';
$string['showchapter'] = 'Bölümleri göster "{$a}"';
$string['subchapter'] = 'Alt bölüm';
$string['subchapternotice'] = '(Yalnızca ilk bölüm oluşturulduğunda mevcuttur)';
$string['subplugintype_booktool'] = 'Kitap aracı';
$string['subplugintype_booktool_plural'] = 'Kitap araçları';
$string['toc'] = 'İçerik tablosu';
$string['top'] = 'üst';
