<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Ara bellek yazıyor';
$string['bufferwrites_help'] = 'Ara belleğe alınmış I/O\'yu etkinleştirir ya da etkisiz hale getirir. Ara belleğe alınmış I/O\'yu etkinleştirmek, göndermek yerine, "ara bellek"e yapılan depo komutalarına neden olur. Bağlantıyı bırakmak ya da kapatmak, aynı zamanda ara belleğe alınan verinin, uzak bağlantıya itilmesine neden olur.';
$string['clustered'] = 'Kümelenmiş sunucuları etkinleştir';
$string['clusteredheader'] = 'Bölünmüş sunucular';
$string['clustered_help'] = 'Bu,  read-one, set-multi  sağlamak için kullanılır.

Amaçlanan kullanım durumu, load-balanced  yapılandırmalar için geliştirilmiş bir depo oluşturmaktır. Mağaza bir sunucudan (genellikle localhost) alınır, ancak birçoğuna (load-balanced  havuzundaki tüm sunuculara) ayarlanır. Çok yüksek okuma oranlarına sahip önbellekler için, bu, ağ yükü miktarını önemli ölçüde azaltır.

Bu ayar etkinleştirildiğinde, getirme için yukarıda listelenen sunucu kullanılacaktır.';
$string['hash'] = 'Hash yönetimi';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Varsayılan (bir-seferde-bir-kere)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Öğe anahtarları için kullanılan karma algoritmasını belirler. Her karma algoritmasının kendi avantajları ve dezavantajları vardır. Bilmiyor ya da önemsemiyorsanız, varsayılana gidin.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Paylaşılan önbellek';
$string['isshared_help'] = 'Memcached sunucunuz diğer uygulamalar tarafından da kullanılıyor mu?

Önbellek diğer uygulamalar tarafından paylaşılırsa, yalnızca bu uygulamanın sahip olduğu verilerin temizlendiğinden (harici uygulama önbellek verilerini değiştirmeden) her anahtar ayrı ayrı silinir. Bu, sunucu yapılandırmanıza bağlı olarak önbellek temizlenirken performansın düşmesine neden olabilir.

Bu uygulama için özel bir önbellek kullanıyorsanız, başka bir uygulamanın önbellek verilerini yok etme riski olmadan tüm önbellek güvenli bir şekilde silinebilir. Bu, önbellek temizlenirken artan performans ile sonuçlanacaktır.';
$string['pluginname'] = 'İşlemci ön belleğine alındı';
$string['prefix'] = 'Önek tuşu';
$string['prefix_help'] = 'Bu, öğe anahtarlarınız için, tek bir ön bellekli kurulumda birden çok işlemci ön bellekli depo oluşturmanızı sağlayan bir "etki alanı" oluşturmak için kullanılabilir. Anahtar uzunluğu sorunlarıyla karşılaşmamayı sağlamak için 16 karakterden daha uzun olamaz.';
$string['prefixinvalid'] = 'Geçersiz önek.Yalnızca  a-z A-Z 0-9-_.kullanabilirsiniz.';
$string['serialiser_igbinary'] = 'Igbinary sıralandırıcı';
$string['serialiser_json'] = 'JSON sıralandırıcı';
$string['serialiser_php'] = 'Varsayılan PHP sıralandırıcı';
$string['servers'] = 'Sunucular';
$string['serversclusterinvalid'] = 'Kümeleme etkinleştirildiğinde tam olarak bir sunucu gerekir.';
$string['servers_help'] = 'Bu, bu memcached bağdaştırıcı tarafından kullanılması gereken sunucuları ayarlar.
Sunucular her satıra bir tane olacak şekilde tanımlanmalı ve bir sunucu adresi ve isteğe bağlı olarak bir bağlantı noktası ve ağırlıktan oluşmalıdır.
Hiçbir bağlantı noktası sağlanmazsa varsayılan bağlantı noktası (11211) kullanılır.

Örneğin:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</ Pre>

Aşağıda * Kümelenmiş sunucuları etkinleştir * etkinleştirilmişse, burada yalnızca bir sunucu listelenmelidir. Bu genelde 127.0.0.1 veya localhost gibi yerel makineye her zaman çözüm olan bir isim olurdu.';
$string['sessionhandlerconflict'] = 'Uyarı: Bir işlemci ön bellekli örnek ({$a}) aynı ön bellekli sunucuyu oturumlar olarak kullanmak için yapılandırılmıştır.Tüm ön bellekleri temizlemek, oturumların da temizlenmesine neden olur.';
$string['setservers'] = 'Sunucuları ayarla';
$string['setservers_help'] = 'Önbellekte veriler değiştirildiğinde güncellenecek sunucular listesi. Genellikle, havuzdaki her sunucunun tam nitelikli adı.
** ** farklı bir sunucu adı olsa bile, * Sunucular * \'da listelenen sunucuyu içermelidir **.
Sunucular her satıra bir tane olmak üzere tanımlanmalı ve bir sunucu adresi ve isteğe bağlı olarak bir bağlantı noktası içermelidir.
Hiçbir bağlantı noktası sağlanmazsa varsayılan bağlantı noktası (11211) kullanılır.

Örneğin:
<pre>
server.url.com
ipaddress:port
</ Pre>';
$string['testservers'] = 'Test sunucuları';
$string['testservers_desc'] = 'Test sunucular, birim testleri ve performans testleri için kullanılır. Test sunucularını kurmak, tamamen tercihe bağlıdır. Sunucular satır başına bir tane tanımlamalı ve bir sunucu adresi ile tercihe bağlı olarak bir port ve kalınlık içermelidir. Hiçbir port sağlanmaması durumunda, varsayılan port (11211) kullanılır.';
$string['upgrade200recommended'] = 'Memcached PHP uzantınızı 2.0.0 veya daha yeni sürüme yükseltmenizi öneririz.
Şu anda kullandığınız Memcached PHP uzantısının sürümü, Moodle\'ın bir sandboxed önbellek sağlamak için kullandığı işlevselliği sağlamıyor. Yükseltene dek, Moodle\'ın kullanacağı şekilde yapılandırılmış olan aynı Memcached sunucularını kullanacak başka herhangi bir uygulamayı yapılandırmamanızı öneririz.';
$string['usecompression'] = 'Sıkıştırmayı kullan';
$string['usecompression_help'] = 'Yararlı yükü sıkıştırmayı etkin hale getirir ya da devre dışı bırakır. Etkinleştirildiğinde, belirli bir eşikten daha uzun olan öğe değerleri depolama esnasında sıkıştırılır ve geri alma sırasında net bir şekilde açılır.';
$string['useserialiser'] = 'Sıralandırıcıyı kullanın';
$string['useserialiser_help'] = 'Skalar olmayan sıralandırma değerleri için kullanmak amacıyla sıralandırıcıyı belirleyin.
Geçerli sıralandırıcılar
Memcached::SERIALIZER_PHP veya Memcached::SERIALIZER_IGBINARY
İkincisi yalnızca işlemci ön belleği  --enable-memcached-igbinary seçeneğiyle yapılandırıldığında desteklenir ve igbinary uzantısı yüklenir.';
