<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Daha fazla seçenek ekle';
$string['allowmultiple'] = 'Seçilecek birden fazla seçeneğe izin ver';
$string['allowupdate'] = 'Tercih Formunu Güncellemek için izin ver';
$string['answered'] = 'Cevaplandı';
$string['atleastoneoption'] = 'En az bir tane makul cevap vermeniz gerekir.';
$string['calendarend'] = '{$a} kapanıyor';
$string['calendarstart'] = '{$a} açılıyor';
$string['cannotsubmit'] = 'Üzgünüz, seçiminizi gönderirken bir sorun oluştu. Lütfen tekrar deneyin.';
$string['choice'] = 'Tercih';
$string['choiceactivityname'] = 'Tercih: {$a}';
$string['choice:addinstance'] = 'Yeni bir seçenek ekle';
$string['choice:choose'] = 'Seçimi kaydet';
$string['choiceclose'] = 'Bitiş';
$string['choicecloseson'] = 'Seçim, {$a} tarihinde kapanıyor';
$string['choice:deleteresponses'] = 'Cevapları düzenle veya sil';
$string['choice:downloadresponses'] = 'Yanıtları indir';
$string['choicefull'] = 'Bu anket tamamlanmış ve yanıtlanabilecek bir seçenek yok.';
$string['choicename'] = 'Tercih Formu adı';
$string['choiceopen'] = 'Başlangıç';
$string['choiceoptions'] = 'Tercih seçenekleri';
$string['choiceoptions_help'] = 'Burası, katılımcıların aralarından seçmesi gereken seçeneklerin belirlendiği yerdir.
Bunların herhangi bir numarasını doldurabilirsiniz. Bazı seçenekleri boş bırakırsanız, görüntülenmezler. 8 seçenekten daha fazlasına ihtiyacınız varsa, "forma 3 alan ekle" düğmesine basın.';
$string['choice:readresponses'] = 'Cevapları Görüntüle';
$string['choicesaved'] = 'Seçiminiz kaydedildi';
$string['choicetext'] = 'Anket metni';
$string['choice:view'] = 'Tercih Formu etkinliğini görüntüleyin';
$string['chooseaction'] = 'Bir eylem seçin ...';
$string['chooseoption'] = 'Seçin: {$a}';
$string['closebeforeopen'] = 'Açılış tarihinden önce bir yakın tarih belirlediniz.';
$string['completionsubmit'] = 'Kullanıcı bir seçim yaptığında tamamlanmış olarak  göster';
$string['description'] = 'Tanıtım metni';
$string['displayhorizontal'] = 'Yatay görüntüle';
$string['displaymode'] = 'Görünüm modu';
$string['displayvertical'] = 'Dikey görüntüle';
$string['eventanswercreated'] = 'Seçim cevabı eklendi';
$string['eventanswerdeleted'] = 'Seçim cevabı silindi';
$string['eventanswersubmitted'] = 'Seçim yapılır';
$string['eventanswerupdated'] = 'Seçim güncellendi';
$string['eventreportdownloaded'] = 'Seçim raporu indirildi';
$string['eventreportviewed'] = 'Seçilen rapor görüntülendi';
$string['expired'] = 'Üzgünüz, bu etkinlik {$a} tarihinde kapandı ve bu etkinliğe artık ulaşılamaz';
$string['full'] = '(Dolu)';
$string['havetologin'] = 'Anketi göndermeden önce giriş yapmalısınız';
$string['includeinactive'] = 'Etkin olmayan / askıya alınan kullanıcılardan gelen yanıtları dahil et';
$string['limit'] = 'Sınır';
$string['limitanswers'] = 'İzin verilen yanıt sayısını sınırla';
$string['limitanswers_help'] = 'Bu seçenek, her bir seçim seçeneğini seçebilecek katılımcıların sayısını sınırlamayı sağlar. Sınıra ulaşıldığında, kimse o seçeneği seçemez.
Sınırlar devre dışı olursa, herhangi bir katılımcı sayısı seçeneklerin her birini seçebilir.';
$string['limitno'] = 'Sınır {hayır}';
$string['modulename'] = 'Tercih Formu';
$string['modulename_help'] = 'Seçim etkinliği modülü bir öğretmenin tek bir soru sormasını sağlar ve olası cevapların bir seçkisini önerir.

Seçim sonuçları, öğrenciler soruları yanıtladıktan sonra, belirli bir tarihten sonra açıklanabilir. Sonuçlar, öğrenci adlarıyla ya da isimsiz bir biçimde açıklanabilir.

Bir seçim etkinliği aşağıdaki nedenlerden kullanılabilir
*Bir konu üzerine düşünmeyi tetiklemek için hızlı bir yoklama olarak
*Öğrencilerin anlamalarını hızlıca test etmek için
*Öğrencinin karar almasına yardım etmek için, örneğin, ders için bir yönde öğrencilerin oy vermesine izin verir.';
$string['modulenameplural'] = 'Tercihler';
$string['moveselectedusersto'] = 'Seçili kullanıcıları taşıyın...';
$string['multiplenotallowederror'] = 'Bu seçimde çoklu cevaplara izin verilmiyor';
$string['mustchooseone'] = 'Kaydetmeden önce bir cevap seçmelisiniz. Hiçbir şey kaydedilmedi.';
$string['noguestchoose'] = 'Üzgünüz, konukların anketleri cevaplamasına izin verilmemektedir.';
$string['noresultsviewable'] = 'Sonuçlar şu anda görüntülenmemektedir.';
$string['notanswered'] = 'Henüz yanıtlanmadı';
$string['notenrolledchoose'] = 'Üzgünüz, yalnızca kayıtlı kullanıcıların seçim yapma yetkisi vardır.';
$string['notopenyet'] = 'Üzgünüz, bu etkinliğe {$a} tarihine kadar ulaşılamaz';
$string['numberofuser'] = 'Katılımcı sayısı';
$string['numberofuserinpercentage'] = 'Katılımcıların yüzdesi';
$string['option'] = 'Seçenek';
$string['optionno'] = 'Seçenek (hayır)';
$string['options'] = 'Seçenekler';
$string['page-mod-choice-x'] = 'Herhangi bir Tercih Formu modülü sayfası';
$string['pluginadministration'] = 'Tercih formu yönetimi';
$string['pluginname'] = 'Tercih Formu';
$string['previewonly'] = 'Bu, bu etkinlik için mevcut seçeneklerin bir önizlemesidir. {$a} tarihine kadar seçiminizi yapamazsınız.';
$string['privacy'] = 'Sonuç gizliliği';
$string['publish'] = 'Sonuçları yayınla';
$string['publishafteranswer'] = 'Cevapladıktan sonra sonuçları öğrencilere göster';
$string['publishafterclose'] = 'Sonuçları sadece anket kapatıldığında öğrencilere göster';
$string['publishalways'] = 'Her zaman sonuçları öğrencilere göster';
$string['publishanonymous'] = 'Sonuçları anonim yayınla, öğrenci isimlerini gösterme';
$string['publishnames'] = 'Tüm sonuçları öğrencilere isimleri ve yanıtlarıyla yayınla';
$string['publishnot'] = 'Sonuçları öğrencilere yayınlama';
$string['removemychoice'] = 'Seçimimi sil';
$string['removeresponses'] = 'Tüm yanıtları sil';
$string['responses'] = 'Yanıtlar';
$string['responsesresultgraphheader'] = 'Grafik ekran';
$string['responsesto'] = '{$a} \'e Yanıt';
$string['results'] = 'Sonuçlar';
$string['savemychoice'] = 'Seçeneğimi kaydet';
$string['search:activity'] = 'Seçim - etkinlik bilgileri';
$string['showpreview'] = 'Önizlemeyi Göster';
$string['showpreview_help'] = 'Öğrenciye, seçim sunulmaya başlamadan önce mevcut seçenekleri önizlemesine izin verin.';
$string['showunanswered'] = 'Yanıtlanmayan için sütun göster';
$string['skipresultgraph'] = 'Sonuç grafiğini atla';
$string['spaceleft'] = 'boş alan';
$string['spacesleft'] = 'boş alanlar';
$string['taken'] = 'Geçen';
$string['userchoosethisoption'] = 'Kullanıcı bu seçeneği seç';
$string['viewallresponses'] = '{$a} yanıta bak';
$string['withselected'] = 'Seçili ile';
$string['yourselection'] = 'Seçiminiz';
