<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Kayıt devredışı veya inaktif';
$string['canntenrolearly'] = 'Henüz kayıt olamazsınız; kayıtlar {$a} tarihinde başlar.';
$string['canntenrollate'] = 'Kayıt işlemi {$a} tarihinde bittiği için artık kayıt yapamazsınız.';
$string['cohortnonmemberinfo'] = 'Sadece izleyici \'{$a}\'nın üyeleri kendi kendine kayıt yapabilir.';
$string['cohortonly'] = 'Sadece izleyici üyeleri';
$string['cohortonly_help'] = 'Kendi kendini kayıt, sadece belirlenmiş bir izlemenin üyeleriyle kısıtlanabilir. Bu ayarı değiştirme varolan kayıtlara etkisi yoktur';
$string['customwelcomemessage'] = 'Özel hoşgeldin mesajı';
$string['customwelcomemessage_help'] = 'Özel bir hoş geldiniz mesajı, HTML etiketleri ve çoklu dil etiketlerini de içeren düz metin veya Moodle-otomatik format olarak eklenebilir.

Aşağıdaki yer tutucuları iletiye dahil edilebilir:

* Ders ismi {$a->coursename}
* Kullanıcının profil sayfasına bağlantı {$a->profileurl}
* Kullanıcı e-postası {$a->email}
* Kullanıcı tam adı {$a->fullname}';
$string['defaultrole'] = 'Varsayılan rol ataması';
$string['defaultrole_desc'] = 'Kendi kendine kayıt sırasında kullanıcılara atanması gereken rolü seç';
$string['enrolenddate'] = 'Bitiş tarihi';
$string['enrolenddate_help'] = 'Etkinse, kullanıcılar sadece bu tarihe kadar kendilerini kaydedebilirler.';
$string['enrolenddaterror'] = 'Kayıt bitiş tarihi, kayıt başlangıç tarihinden önce olamaz';
$string['enrolme'] = 'Beni kaydet';
$string['enrolperiod'] = 'Kayıt süresi';
$string['enrolperiod_desc'] = 'Kaydın geçerli olduğu varsayılan zaman uzunluğu. Sıfıra ayarlanırsa, varsayılan olarak kayıt süresi limitsiz olacaktır.';
$string['enrolperiod_help'] = 'Kaydın geçerli olduğu, kullanıcıların kendilerini kaydettikleri andan başlayan zaman uzunluğu. Devre dışıysa, kayıt süresi limitsiz olacaktır.';
$string['enrolstartdate'] = 'Başlangıç tarihi';
$string['enrolstartdate_help'] = 'Etkinse, kullanıcılar sadece bu tarihten ilerideki bir tarihte kendilerini kaydedebilirler.';
$string['expiredaction'] = 'Kayıt sona erdirme eylemi';
$string['expiredaction_help'] = 'Kullanıcı kaydı sona erdiğinde devam etmek için eylem seçin. Kurs kayıt iptalleri esnasında bazı kullanıcı veri ve ayarlarının arındırıldığını lütfen dikkate alınız.';
$string['expirymessageenrolledbody'] = 'Sayın {$a->user},

Bu, \'{$a->course}\' kursundaki kaydınızın {$a->timeend} tarihinde sona erecek olmasına ilişkin bildirimdir.

Yardım için lütfen {$a->enroller} ile temasa geçiniz.';
$string['expirymessageenrolledsubject'] = 'Kendi kendine kayıt sona erme bildirimi';
$string['expirymessageenrollerbody'] = '\'{$a->course}\' kursundaki kendi kendine kayıt takip eden {$a->threshold} içinde aşağıda yer alan kullanıcılar için sona erecektir:

{$a->users}

Kayıtlarını uzatmak için, {$a->extendurl}\'a gidin';
$string['expirymessageenrollersubject'] = 'Kendi kendine kayıt sona erme bildirimi';
$string['groupkey'] = 'Grup kayıt anahtarlarını kullan';
$string['groupkey_desc'] = 'Varsayılan olarak grup kayıtlarını kullan';
$string['groupkey_help'] = 'Kursa erişimi sadece anahtarı bilenlerle kısıtlamaya ek olarak, grup kayıt anahtarlarının kullanımı, kullanıcıların kursa kayıt olduklarında otomatik olarak gruplara eklenmeleri anlamına gelir.

Not: Kurs için bir kayıt anahtarı, grup ayarlarındaki grup anahtarları olduğu kadar kendi kendine kayıt ayarlarında da belirtilmelidir.';
$string['keyholder'] = 'Bu kayıt anahtarını şu adresten almalısınız:';
$string['longtimenosee'] = 'Sonrasında kayıt iptali etkin değil';
$string['longtimenosee_help'] = 'Kullanıcılar uzun bir zaman boyunca kursa erişim sağlamamışlarsa, otomatik olarak kayıtları iptal olur. Bu parametre zaman limitini belirler.';
$string['maxenrolled'] = 'Maksimum kayıtlı kullanıcılar';
$string['maxenrolled_help'] = 'Kendi kendine kayıt olabilecek maksimum kullanıcı sayısını belirtir. 0 limit olmadığını ifade eder.';
$string['maxenrolledreached'] = 'Kendi kendine kayıt izni verilmiş maksimum kullanıcı sayısına zaten ulaşılmıştır.';
$string['messageprovider:expiry_notification'] = 'Kendi kendine kayıt sona erme bildirimleri';
$string['newenrols'] = 'Yeni kayıtlara izin ver';
$string['newenrols_desc'] = 'Varsayılan olarak kullanıcıların yeni kurslara kendi kendine kayıt olmalarına izin ver';
$string['newenrols_help'] = 'Bu ayar bir kullanıcının bu kursa kayıt olup olamayacağını belirler.';
$string['nopassword'] = 'Kayıt anahtarına gerek yok.';
$string['password'] = 'Kayıt anahtarı';
$string['password_help'] = 'Bir kayıt anahtarı, kursa erişimin sadece anahtarı bilenlerle kısıtlanmasına olanak tanır.

Alan boş bırakıldıysa, kursa herhangi bir kullanıcı kayıt olabilir.

Bir kayıt anahtarı belirlenmişse, kursa kayıt için girişimde bulunan herhangi bir kullanıcı anahtarı temin etmek zorundadır. Bir kullanıcının kurs anahtarını sadece BİR KEZ kursa kayıt olurken temin etmek zorunda olduğunu dikkate alın.';
$string['passwordinvalid'] = 'Doğru olmayan kayıt anahtarı, lütfen tekrar deneyin';
$string['passwordinvalidhint'] = 'Bu kayıt anahtarı yanlıştır, lütfen tekrar deneyin<br />(İpucu - \'{$a}\' ile başlıyor)';
$string['pluginname'] = 'Kendi kendine kayıt';
$string['pluginname_desc'] = 'Kendi kendine kayıt eklentisi kullanıcıların katılmak istedikleri kursları seçmelerine olanak tanır. Kurslar bir kayıt anahtarı ile korunuyor olabilirler. Dahili olarak kayıt, aynı kursta etkin olması gereken manuel kayıt eklentisi üzerinden yapılır.';
$string['requirepassword'] = 'Kayıt anahtarı gerektirirler';
$string['requirepassword_desc'] = 'Yeni kurslarda kayıt anahtarı gerektirirler ve halihazırdaki kurslardan kayıt anahtarının kaldırılmasını engellerler';
$string['role'] = 'Varsayılan atanan rol';
$string['self:config'] = 'Kendi kendine kayıt etaplarını yapılandır';
$string['self:holdkey'] = 'Kendi kendine kayıt anahtarı olarak görünür';
$string['self:manage'] = 'Kayıtlı kullanıcıları yönet';
$string['self:unenrol'] = 'Kurstan kullanıcı kayıtlarını iptal et';
$string['self:unenrolself'] = 'Kurstan kendi kendine kaydı iptal et';
$string['sendcoursewelcomemessage'] = 'Derse hoşgeldin mesajını gönder';
$string['sendcoursewelcomemessage_help'] = 'Bir kullanıcı kendi dersine girdiğinde, bir karşılama mesajı e-postası gönderilebilir. Eğer ders sorumlusundan (varsayılan olarak öğretmen) gönderilirse ve birden fazla kullanıcı bu role sahipse, e-posta rolü atanacak ilk kullanıcıdan gönderilir.';
$string['showhint'] = 'İpucu göster';
$string['showhint_desc'] = 'Misafir erişim anahtarının ilk harfini göster.';
$string['status'] = 'Varolan kayıtları etkinleştir';
$string['status_desc'] = 'Yeni kurslarda kendi kendine kayıt yöntemini etkinleştir.';
$string['status_help'] = 'Devre dışıysa tüm varolan kendi kendine kayıtlar askıya alınır ve yeni kullanıcılar kayıt olamaz.';
$string['unenrol'] = 'Kullanıcıyı kaydını iptal et';
$string['unenrolselfconfirm'] = '"{$a}" dersinden kaydınızı silmek istediğinize emin misiniz ?';
$string['unenroluser'] = '"{$a->user}" kullanıcısını "{$a->course}" kursundan gerçekten çıkarmak istiyor musunuz?';
$string['usepasswordpolicy'] = 'Şifre politikası kullan';
$string['usepasswordpolicy_desc'] = 'Kayıt anahtarları için standart şifre politikası kullan';
$string['welcometocourse'] = '{$a}\'ya Hoş Geldiniz';
$string['welcometocoursetext'] = '{$a->coursename} dersine hoş geldiniz!

Şu ana kadar hiçbir şey yapmadıysanız yapmanız gereken ilk şey, hakkınızda bilgi edinebilmemiz için ders içindeki profil sayfanızı düzenlemektir:

  {$a->profileurl}';
