<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Etkinliğe soru ekle';
$string['add_pagebreak'] = 'Sayfa sonu ekle';
$string['adjustment'] = 'Ayar';
$string['after_submit'] = 'Gönderdikten sonra';
$string['allowfullanonymous'] = 'İsimsiz girişe izin ver';
$string['analysis'] = 'Analiz';
$string['anonymous'] = 'Anonim';
$string['anonymous_edit'] = 'Kullanıcı adlarını kaydet';
$string['anonymous_entries'] = 'Anonim kayıtlar ({$a})';
$string['anonymous_user'] = 'Anonim kullanıcı';
$string['append_new_items'] = 'Yeni ögeleri ekle';
$string['autonumbering'] = 'Her soru için otomatik numaralandırma';
$string['autonumbering_help'] = 'Her bir soru için otomatik numaraları etkinleştirir ya da devre dışı bırakır';
$string['average'] = 'Ortalama';
$string['bold'] = 'Kalın';
$string['calendarend'] = 'Geri bildirim {$a} kapanıyor';
$string['calendarstart'] = 'Geri bildirim {$a} açılıyor';
$string['cancel_moving'] = 'Taşımayı iptal et';
$string['cannotaccess'] = 'Bu geribildirime yalnızca bir dersten erişebilirsiniz';
$string['cannotmapfeedback'] = 'Veritabanı sorunu. Geri bildirim dersle eşleşmiyor.';
$string['cannotsavetempl'] = 'şablonları kaydetmeye izin verilmiyor';
$string['cannotunmap'] = 'Veritabanı sorunu. Eşleşme geri alınamıyor.';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha ayarlanmamış.';
$string['check'] = 'Çoktan seçmeli - çoklu cevaplar';
$string['checkbox'] = 'Çoktan seçmeli - çoklu cevaplara izin ver (seçme kutucukları)';
$string['check_values'] = 'Olası yanıtlar';
$string['choosefile'] = 'Dosya seç';
$string['chosen_feedback_response'] = 'seçilen geri bildirim yanıtı';
$string['closebeforeopen'] = 'Başlangıç tarihinden önce bir bitiş tarihi belirttiniz.';
$string['completed'] = 'Tamamlandı';
$string['completed_feedbacks'] = 'Gönderilen cevaplar';
$string['completedon'] = '{$a} tarihinde tamamlandı';
$string['complete_the_form'] = 'Soruları cevaplayın...';
$string['completionsubmit'] = 'Geri bildirim gönderilirse, tamamlanmış olarak görüntüleyin';
$string['configallowfullanonymous'] = '\'Evet\'e ayarlanırsa, kullanıcılar, giriş yapmak zorunda kalmadan, ön sayfada bir geri bildirim etkinliğini tamamlayabilir.';
$string['confirmdeleteentry'] = 'Bu girdiyi silmek istediğinizden emin misiniz?';
$string['confirmdeleteitem'] = 'Bu ögeyi silmek istediğinizden emin misiniz?';
$string['confirmdeletetemplate'] = 'Bu şablonu silmek istediğinizden emin misiniz?';
$string['confirmusetemplate'] = 'Bu şablonu kullanmak istediğinizden emin misiniz?';
$string['continue_the_form'] = 'Soruları cevaplamaya devam et...';
$string['count_of_nums'] = 'Sayıları sayma';
$string['courseid'] = 'courseid';
$string['coursename'] = 'Ders adı';
$string['coursenamefilter'] = 'Ders adı içeriyor';
$string['creating_templates'] = 'Bu soruları yeni bir şablon olarak kaydet';
$string['delete_entry'] = 'Girdiyi sil';
$string['delete_item'] = 'Soruyu sil';
$string['delete_old_items'] = 'Eski ögeleri sil';
$string['delete_pagebreak'] = 'Sayfa sonu sil';
$string['delete_template'] = 'Şablonu sil';
$string['delete_templates'] = 'Şablonu sil...';
$string['depending'] = 'Bağımlılıklar';
$string['depending_help'] = 'Diğer bir ögenin değerine bağlı olarak bir ögeyi göstermek mümkündür.<br />
<strong>Bir örneği şöyledir.</strong><br />
<ul>
<li>Önce, diğer bir ögenin bağlı olduğu bir ögeyi oluşturun.</li>
<li>Sonra, bir sayfa sonu ekleyin.</li>
<li>Ardından önceden yaratılan ögenin değerine bağlı olan ögeleri ekleyin."Bağlılık ögesi" olarak etiketlenen listeden ögeyi seçin ve "Bağlılık değeri" olarak etiketlenen metin kutusuna gereken değeri yazın.</li>
</ul>
<strong>Öge yapısı bunun gibi görünmelidir.</strong>
<ol>
<li>Öge Q: Arabanız var mı? A: evet/hayır</li>
<li>Sayfa sonu</li>
<li>Öge Q: Arabanız ne renk?<br />
(bu öge değer = evet ile öge 1\'e bağlıdır)</li>
<li>Öge Q: Neden arabanız var?<br />
(bu öge değer = hayır ile öge 1\'e bağlıdır)</li>
<li> ... diğer ögeler</li>
</ol>';
$string['dependitem'] = 'Bağlılık ögesi';
$string['dependvalue'] = 'Bağlılık değeri';
$string['description'] = 'Açıklama';
$string['do_not_analyse_empty_submits'] = 'Boş gönderimleri analiz etme';
$string['downloadresponseas'] = 'Tüm yanıtları şu şekilde indirin:';
$string['dropdown'] = 'Çoktan seçmeli - tek cevaba izin ver (açılır menü listesi)';
$string['dropdownlist'] = 'Çoktan seçmeli - tek cevap (açılır menü)';
$string['dropdownrated'] = 'Açılır menü listesi (derecelendirmeli)';
$string['dropdown_values'] = 'Cevaplar';
$string['drop_feedback'] = 'Bu dersten sil';
$string['edit_item'] = 'Soru düzenle';
$string['edit_items'] = 'Soruları düzenle';
$string['email_notification'] = 'Başvuruların bildirimini etkinleştir';
$string['email_notification_help'] = 'Etkinleştirilirse, öğretmenler geri bildirim gönderimlerinin bildirimlerini alırlar.';
$string['emailteachermail'] = '{$a->username} geribildirim etkinliğini tamamladı: \'{$a->feedback}\'

Geribildirimi burada görebilirsiniz:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} geribildirim etkinliğini tamamladı: <i>\'{$a->feedback}\'</i><br /><br />
Geribildirimi <a href="{$a->url}">burada</a>görebilirsiniz.';
$string['entries_saved'] = 'Cevaplarınız kaydedildi. Teşekkürler.';
$string['error:completedhistorynotfound'] = 'Kimliği için tamamlanmış geçmiş bulunamadı :{$a}';
$string['eventresponsedeleted'] = 'Yanıt silindi';
$string['eventresponsesubmitted'] = 'Yanıt gönderildi';
$string['export_questions'] = 'Soruları dışa ver';
$string['export_to_excel'] = 'Excel\'e gönder';
$string['feedback:addinstance'] = 'Yeni bir geri bildirim ekle';
$string['feedbackclose'] = 'Şuna yazılan cevaplara izin ver:';
$string['feedback:complete'] = 'Geribildirimi tamamla';
$string['feedbackcompleted'] = '{$a->username} tamamlandı {$a->feedbackname}';
$string['feedback:createprivatetemplate'] = 'Özel şablon oluştur';
$string['feedback:createpublictemplate'] = 'Genel şablon oluştur';
$string['feedback:deletesubmissions'] = 'Tamamlanmış gönderimleri sil';
$string['feedback:deletetemplate'] = 'Şablon sil';
$string['feedback:edititems'] = 'Ögeleri düzenle';
$string['feedback_is_not_for_anonymous'] = 'geribildirim anonim değil';
$string['feedback_is_not_open'] = 'Geribildirim açık değil';
$string['feedback:mapcourse'] = 'Genel geribildirimleri derslerle eşleştir';
$string['feedbackname'] = 'Geri bildirim adı';
$string['feedbacknamefilter'] = 'Geri bildirim adı içeriyor';
$string['feedbackopen'] = 'Şunlardan gelen cevaplara izin ver:';
$string['feedback:receivemail'] = 'E-posta bildirimlerini al';
$string['feedback:view'] = 'Geribildirime bak';
$string['feedback:viewanalysepage'] = 'Gönderdikten sonra analiz sayfasına bak';
$string['feedback:viewarchive'] = 'Arşivi görüntüle';
$string['feedback:viewreports'] = 'Raporlara bak';
$string['file'] = 'Dosya';
$string['filter_by_course'] = 'Derse göre süz';
$string['filteroptions'] = 'Filtre seçnekleri';
$string['firstnamefilter'] = 'Ad içeriyor';
$string['handling_error'] = 'İşlem yapılırken geribildirimde sorun oluştu';
$string['hide_no_select_option'] = '"Seçilmemiş" seçeneği gizle';
$string['horizontal'] = 'yatay';
$string['importfromthisfile'] = 'Bu dosyadan içe al';
$string['import_questions'] = 'Soruları içe al';
$string['import_successfully'] = 'İçe alma başarılı';
$string['info'] = 'Bilgi';
$string['infotype'] = 'Bilgi türü';
$string['insufficient_responses'] = 'yetersiz yanıtlar';
$string['insufficient_responses_for_this_group'] = 'Bu grup için yeterli yanıt yok';
$string['insufficient_responses_help'] = 'Geribildirimin anonim olması için en az 2 yanıt olması gerekir.';
$string['item_label'] = 'Etiket';
$string['item_name'] = 'Soru';
$string['label'] = 'Etiket';
$string['labelcontents'] = 'İçerikler';
$string['lastnamefilter'] = 'Soyadı içeriyor';
$string['line_values'] = 'Derecelendir';
$string['mapcourse'] = 'Geri bildirimi derslere eşleştirin';
$string['mapcourse_help'] = 'Varsayılan olarak, ana sayfanızda oluşturulan geri bildirim şekilleri site genelinde mevcuttur
ve geri bildirim bloğu kullanan tüm derslerde görünür. Bir geri bildirim şeklinin görüneceği dersleri, belirli derslere eşleyerek sınırlayabilirsiniz.';
$string['mapcourseinfo'] = 'Bu, geribildirim bloğunu kullanarak tüm derslerde kullanılabilen site çapında bir geribildirimdir. Ancak yine de geribildirimin görüldüğü dersleri eşleştirerek sınırlayabilirsiniz. Dersi arayın ve geribildirimi eşleştirin.';
$string['mapcoursenone'] = 'Eşleştirilmiş ders yok. Geribildirim tüm dersler için kullanılabilir';
$string['mapcourses'] = 'Geribildirimi derslere eşleştirin';
$string['mapcourses_help'] = 'Aramanızdan ilgili ders(ler)i seçtiğinizde, onları harita ders(ler)i kullanarak bu geri bildirimlerle ilişkilendirebilirsiniz. Ders adlarının üstünde Elma ve Ctrl tuşu basılı tutularak birden fazla ders seçilebilir. Bir dersin her an bir geri bildirimden ilişkisi kesilebilir.';
$string['mappedcourses'] = 'Eşlenmiş dersler';
$string['mappingchanged'] = 'Ders haritalama değiştirildi';
$string['max_args_exceeded'] = 'En fazla 6 değişken işlenebilir, çok fazla parametre';
$string['maximal'] = 'azami (en fazla)';
$string['messageprovider:message'] = 'Geri bildirim hatırlatma';
$string['messageprovider:submission'] = 'Geri bildirim bildirimleri';
$string['minimal'] = 'asgari (en az)';
$string['mode'] = 'Mod';
$string['modulename'] = 'Geribildirim';
$string['modulename_help'] = 'Geri bildirim etkinlik modülü, bir öğretmenin çoktan seçmeli, evet/hayır veya metin yerleştirmeliler de dahil soru türlerini kullanan katılımcılardan özel bir anket oluşturmasını sağlar.

Geri bildirim yanıtları tercihe göre isimsiz olabilir ve sonuçlar tüm katılımcılara gösterilebilir ya da yalnızca öğretmenlerle sınırlandırılabilir. Sitenin ön sayfasındaki geri bildirim etkinlikleri sisteme giriş yapmayan kullanıcılar tarafından da tamamlanabilir.

Geri bildirim etkinlikleri aşağıdakiler için kullanılabilir:

* Ders değişimleri için kullanılır, sonraki katılımcılar için içeriğin geliştirilmesine yardım eder
* Katılımcıların ders modüllerine, etkinliklere v.b kaydolmasını sağlar
* Ders seçimlerinin misafir anketleri, okul politikaları v.b için kullanılır
* Öğrencilerin içinde olayları isimsiz şekilde raporlayabileceği tacizi önleme anketleri için kullanılır';
$string['modulenameplural'] = 'Geribildirim';
$string['movedown_item'] = 'Bu soruyu aşağı taşı';
$string['move_here'] = 'Buraya taşı';
$string['move_item'] = 'Bu soruyu taşı';
$string['moveup_item'] = 'Bu soruyu yukarı taşı';
$string['multichoice'] = 'Çoktan seçmeli';
$string['multichoicerated'] = 'Çoktan seçmeli (derecelendirmeli)';
$string['multichoicetype'] = 'Çoktan seçmeli tipi';
$string['multichoice_values'] = 'Çoktan seçmeli değerleri';
$string['multiplesubmit'] = 'Çoklu gönderim';
$string['multiplesubmit_help'] = 'İsimsiz anketler için etkinleştirilirse, kullanıcılar sınırsızca birçok kez geri bildirim gönderebilir.';
$string['name'] = 'Ad';
$string['name_required'] = 'Ad gerekli';
$string['next_page'] = 'Sonraki sayfa';
$string['no_handler'] = 'Bunun için hiçbir işleyici bulunmamaktadır:';
$string['no_itemlabel'] = 'Etiket yok';
$string['no_itemname'] = 'Öge ismi yok';
$string['no_items_available_yet'] = 'Henüz soru oluşturulmamış';
$string['non_anonymous'] = 'Kullanıcıların adları kaydedilecek ve cevaplarıyla birlikte gösterilecek';
$string['non_anonymous_entries'] = 'anonim olmayan kayıtlar({$a})';
$string['non_respondents_students'] = 'yanıt vermeyen öğrenciler';
$string['notavailable'] = 'bu geribildirime şu anda erişilebilir';
$string['not_completed_yet'] = 'Henüz doldurulmadı';
$string['no_templates_available_yet'] = 'Henüz kullanılabilir şablon yok';
$string['not_selected'] = 'Seçilmedi';
$string['not_started'] = 'başlamadı';
$string['numberoutofrange'] = 'Aralık dışı numara';
$string['numeric'] = 'Sayısal cevap';
$string['numeric_range_from'] = 'Aralık başlangıcı';
$string['numeric_range_to'] = 'Aralık bitişi';
$string['of'] = '/';
$string['oldvaluespreserved'] = 'Tüm eski sorular ve atanan değerler korunacak';
$string['oldvalueswillbedeleted'] = 'Geçerli sorular ve bütün kullanıcı yanıtları silinecek';
$string['only_one_captcha_allowed'] = 'Bir geri bildirimde yalnızca bir captcha\'ya izin verilir.';
$string['overview'] = 'Gözat';
$string['page'] = 'Sayfa';
$string['page_after_submit'] = 'Tamamlama bildirimi';
$string['pagebreak'] = 'Sayfa sonu';
$string['page-mod-feedback-x'] = 'Herhangi bir geri bildirim modülü sayfası';
$string['parameters_missing'] = 'Parametreler eksik:';
$string['picture'] = 'Resim';
$string['picture_file_list'] = 'Resim listesi';
$string['picture_values'] = 'Listeden bir veya daha fazla <br />resim dosyası seçin:';
$string['pluginadministration'] = 'Geribildirim yönetimi';
$string['pluginname'] = 'Geribildirim';
$string['position'] = 'Konum';
$string['preview'] = 'Önizleme';
$string['preview_help'] = 'Ön izlemede soruların sıralamasını değiştirebilirsiniz.';
$string['previous_page'] = 'Önceki sayfa';
$string['public'] = 'Genel';
$string['question'] = 'Soru';
$string['questionandsubmission'] = 'Soru ve gönderim ayarları';
$string['questions'] = 'Sorular';
$string['questionslimited'] = 'Sadece {$a} ilk soruları göstererek, tek tek cevapları görüntüleyin veya hepsini görüntülemek için tablo verilerini indirin.';
$string['radio'] = 'Çoktan seçmeli - tek cevap';
$string['radiobutton'] = 'Çoktan seçmeli - tek cevap verilebilir (radyo düğmeleri)';
$string['radiobutton_rated'] = 'Radyo düğmesi (dereceli)';
$string['radiorated'] = 'Radyo düğmesi (dereceli)';
$string['radio_values'] = 'Yanıtlar';
$string['ready_feedbacks'] = 'Hazır Geribildirimler';
$string['relateditemsdeleted'] = 'Aynı zamanda kullanıcıların bu soruya verdiği yanıtlar da silinecek.';
$string['required'] = 'Gerekli';
$string['resetting_data'] = 'Geribildirim yanıtlarını temizle';
$string['resetting_feedbacks'] = 'Geribildirimler temizleniyor';
$string['response_nr'] = 'Yanıt numarası';
$string['responses'] = 'Yanıtlar';
$string['responsetime'] = 'Yanıt süresi';
$string['save_as_new_item'] = 'Yeni soru olarak kaydet';
$string['save_as_new_template'] = 'Yeni bir şablon olarak kaydet';
$string['save_entries'] = 'Cevaplarınızı gönderin';
$string['save_item'] = 'Soruyu kaydet';
$string['saving_failed'] = 'Kaydetme işlemi başarısız';
$string['saving_failed_because_missing_or_false_values'] = 'Eksik veya yanlış değerlerden dolayı kaydetme işlemi başarısız';
$string['search:activity'] = 'Geri bildirim - etkinlik bilgileri';
$string['search_course'] = 'Ders ara';
$string['searchcourses'] = 'Dersleri ara';
$string['searchcourses_help'] = 'Bu geri bildirimlerle ilişkilendirmek istediğiniz ders(ler)in kodu ya da adını arayın.';
$string['selected_dump'] = '$SESSION değişkeninin içinde seçili bölümler aşağıda gösterilmiştir:';
$string['send'] = 'gönder';
$string['send_message'] = 'mesaj gönder';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Tümünü göster';
$string['show_analysepage_after_submit'] = 'Gönderdikten sonra analiz sayfasını göster';
$string['show_entries'] = 'Yanıtları göster';
$string['show_entry'] = 'Yanıtı göster';
$string['show_nonrespondents'] = 'Yanıtlamayanları göster';
$string['site_after_submit'] = 'Gönderdikten sonraki site';
$string['sort_by_course'] = 'Derse göre sırala';
$string['start'] = 'Başla';
$string['started'] = 'başladı';
$string['startedon'] = 'Başlatılıyor {$a}';
$string['stop'] = 'Bitir';
$string['subject'] = 'Konu';
$string['submission'] = 'Gönderim';
$string['submitted'] = 'Gönderildi';
$string['switch_group'] = 'Grup değiştir';
$string['switch_item_to_not_required'] = 'Zorunlu değil olarak belirle';
$string['switch_item_to_required'] = 'Zorunlu olarak belirle';
$string['template'] = 'Şablon';
$string['template_deleted'] = 'Şablon silindi';
$string['templates'] = 'Şablonlar';
$string['template_saved'] = 'Şablon kaydedildi';
$string['textarea'] = 'Uzun metin cevabı';
$string['textarea_height'] = 'Satır sayısı';
$string['textarea_width'] = 'Genişlik';
$string['textfield'] = 'Kısa metin cevabı';
$string['textfield_maxlength'] = 'Kabul edilen en fazla karakter sayısı';
$string['textfield_size'] = 'Metin alanı genişliği';
$string['there_are_no_settings_for_recaptcha'] = 'Captcha için ayar yok.';
$string['this_feedback_is_already_submitted'] = 'Bu etkinliği zaten doldurdunuz.';
$string['timearchived'] = 'Zaman arşivlendi';
$string['timecompleted'] = 'Zaman tamamlandı';
$string['typemissing'] = 'eksik değer "tip"';
$string['update_item'] = 'Soru için değişiklikleri kaydet';
$string['url_for_continue'] = 'Bir sonraki etkinliğin bağlantısı';
$string['url_for_continue_help'] = 'Geri bildirimi gönderdikten sonra, ders sayfasına bağlanan bir devam et düğmesi görüntülenir. Alternatif olarak, buraya etkinliğin URL\'si girilmesi durumunda yeni bir etkinliğe de bağlanabilir.';
$string['use_one_line_for_each_value'] = 'Her cevap için bir satır kullanın!';
$string['usernamefilter'] = 'Kullanıcı adı içeriyor';
$string['use_this_template'] = 'Bu şablonu kullan';
$string['using_templates'] = 'Bir şablon kullan';
$string['vertical'] = 'dikey';
$string['viewarchive'] = 'Geri bildirim arşivi';
$string['viewcompleted'] = 'tamamlanmış geri bildirimler';
$string['viewcompleted_help'] = 'Tamamlanmış, ders ve/veya soruyla aranabilir geri bildirim şekillerini görüntüleyebilirsiniz.
Geri bildirim yanıtları Excel\'e aktarılabilir.';
