<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Etkinlikler';
$string['addcategory'] = 'Kategori ekle';
$string['addcategoryerror'] = 'Kategori eklenemedi.';
$string['addexceptionerror'] = 'userid:gradeitem için istisna eklenirken hata oluştu.';
$string['addfeedback'] = 'Geribildirim ekle';
$string['addgradeletter'] = 'Başarı notu harfi ekle';
$string['addidnumbers'] = 'ID numarası ekle';
$string['additem'] = 'Başarı notu ögesi ekle';
$string['addoutcome'] = 'Hedef ekle';
$string['addoutcomeitem'] = 'Hedef ögesi ekle';
$string['addscale'] = 'Ölçek ekle';
$string['adjustedweight'] = 'Ağırlık ayarlı';
$string['aggregateextracreditmean'] = 'Notlarının ortalaması (ek kredi dahil)';
$string['aggregatemax'] = 'En yüksek not';
$string['aggregatemean'] = 'Not ortalaması';
$string['aggregatemedian'] = 'Not ortancası';
$string['aggregatemin'] = 'En düşük not';
$string['aggregatemode'] = 'Notlarının modu';
$string['aggregatenotonlygraded'] = 'Boş notlar ekleyin';
$string['aggregateonlygraded'] = 'Boş notları hariç tut';
$string['aggregateonlygraded_help'] = 'Boş not, notdefterinde eksik olan bir nottur. Henüz notlandırılmamış bir ödev gönderimi ya da henüz alınmamış bir sınav gibi şeylerden dolayı olabilir.

Bu ayar boş notların ortalamaya, 0 ila 100 arası en düşük not 0 olarak, katılıp katılmayacağını belirler.';
$string['aggregateoutcomes'] = 'Toplama hedefleri dahil et';
$string['aggregateoutcomes_help'] = 'Etkinleştirildiğinde sonuçlar not ortalamasına katılır. Bu beklenilmeyen bir kategori toplamına neden olabilir.';
$string['aggregatesonly'] = 'Yalnızca toplamları değiştir';
$string['aggregatesubcatsupgradedgrades'] = 'Not: Toplama ayarları "Alt kategoriler dahil olmak üzere toplam", site güncellemesinin bir parçası olarak kaldırılmıştır. Bu derste daha önce "Alt kategoriler dahil olmak üzere toplam" kullanıldığı için not defterindeki bu değişikliği gözden geçirmeniz önerilir.';
$string['aggregatesum'] = 'Başarı notlarının toplamı';
$string['aggregateweightedmean'] = 'Notların ağırlıklı ortalaması';
$string['aggregateweightedmean2'] = 'Notların basit ağırlıklı ortalaması';
$string['aggregation'] = 'Toplam';
$string['aggregationcoef'] = 'Toplam katsayı';
$string['aggregationcoefextra'] = 'Ek kredi';
$string['aggregationcoefextra_help'] = 'Toplama "Doğal" veya "Basit ağırlıklı ortalamalar" ise ve ekstra kredi onay kutusu işaretlenmişse, sınıf maddesinin maksimum notu kategorinin maksimum notuna eklenmez. Bu, tüm not maddelerinde enyüksek not almadan kategorideki enyüksek notu elde etme olasılığına neden olacaktır. Site yöneticisi notları enyükseği
 aştıysa, enyüksek üzerinden notlar olabilir.

Birleştirme, \'Ortalama (ekstra kredili)\' ise ve ekstra kredi sıfırdan büyük bir değere ayarlanırsa, ekstra kredi, notun hesaplanmasından sonra toplama eklenmeden önce çarpılma faktörüdür anlamına gelmek.';
$string['aggregationcoefextrasum'] = 'Ek kredi';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'Eğer ekstra kredi kutusu işaretliyse, not öğesinin maksimum notu kategorinin maksimum notuna eklenmez. Bu durum, tüm not öğelerinde en yüksek notu almadan, kategorinin maksimum notunun alınmasına  (ya da site yöneticisi tarafından maksimum üstü notlar etkinleştirilmişse) neden olur.';
$string['aggregationcoefextraweight'] = 'Ek kredi ağırlığı';
$string['aggregationcoefextraweight_help'] = 'Eğer ekstra kredi ortalaması, sıfırdan yüksek bir değere ayarlanırsa, not ortalama sırasında ekstra kredi olarak hesaplanır. Not, ortalama alınmadan önce toplama hesabına girer ve çarpılır.';
$string['aggregationcoefweight'] = 'Öge ağırlığı';
$string['aggregationcoefweight_help'] = 'Kategori ortalamasında öğenin, aynı kategoride olan diğer öğelere kıyasla olan öneminin belirlenmesi amacıyla kullanıldığı durumlarda öğe ortalaması kullanılır.';
$string['aggregation_help'] = 'Toplama, bir kategorideki notların nasıl birleştirileceğini belirler, ör.

* Notların ortalaması - Tüm notların toplamı, notların toplam sayısına bölünür
* Maddelerin ortanca değeri - notların boyutuna göre düzenlendiği orta derecede
* En düşük dereceli
* En yüksek derece
* Notların modu - En sık meydana gelen not
* Doğal - Tüm sınıf değerlerinin toplamı, ağırlıkça ölçeklendirilir';
$string['aggregationhintdropped'] = '( Düşürüldü )';
$string['aggregationhintexcluded'] = '( Dahil edilmedi )';
$string['aggregationhintextra'] = '( Ekstra kredi )';
$string['aggregationhintnovalue'] = '( Boş )';
$string['aggregationofa'] = '{$a}\'nın toplanması';
$string['aggregationposition'] = 'Toplamın yeri';
$string['aggregationposition_help'] = 'Bu ayar, not defteri raporlarında kategorinin ve derslerin toplam sütunlarının ilk ya da son olarak görüntüleneceğini belirler.';
$string['aggregationsvisible'] = 'Kullanılabilir toplam tipleri';
$string['aggregationsvisiblehelp'] = 'Kullanılacak tüm toplam tiplerini seçin. Birden fazla öge seçmek için Ctrl tuşunu basılı tutun.';
$string['allgrades'] = 'Kategorilere göre tüm notlar';
$string['allstudents'] = 'Tüm öğrenciler';
$string['allusers'] = 'Tüm kullanıcılar';
$string['autosort'] = 'Otomatik-sırala';
$string['availableidnumbers'] = 'Kullanılabilir id  numaraları';
$string['average'] = 'Ortalama';
$string['averagesdecimalpoints'] = 'Sütun ortalamalarındaki ondalıklar';
$string['averagesdecimalpoints_help'] = 'Bu ayar, her ortalamada görüntülenecek ondalık ayracının sayısını ya da kategori veya kullanılan not öğesinin (devralan) ortalama ondalık ayracı ayarının belirler.';
$string['averagesdisplaytype'] = 'Sütun ortalamaları görünüm türü';
$string['averagesdisplaytype_help'] = 'Bu ayar ortalamanın real not, yüzde, harf ya da kullanılan kategori veya not öğesinin (devralınan) görüntüleniş şeklini belirler.';
$string['backupwithoutgradebook'] = 'Yedekleme Not Defteri yapılandırmasını içermez';
$string['badgrade'] = 'Sağlanan not geçersiz';
$string['badlyformattedscale'] = 'Lütfen değerlerin listesini virgülle ayırarak girin (en az iki değer gereklidir).';
$string['baduser'] = 'Sağlanan kullanıcı geçersiz';
$string['bonuspoints'] = 'Bonus puanlar';
$string['bulkcheckboxes'] = 'Toplu onay kutuları';
$string['calculatedgrade'] = 'Hesaplanmış not';
$string['calculation'] = 'Hesaplama';
$string['calculationadd'] = 'Hesaplama ekle';
$string['calculationedit'] = 'Hesaplama düzenle';
$string['calculation_help'] = 'Not hesaplama, notları belirlemek için kullanılan bir formüldür. Formül, bir eşit (=) işareti ile başlamalıdır ve min, maks ve toplam gibi genel matematiksel işlemler ile kullanılır. İstenilirse, diğer not öğeleri de bu hesaplamaya, ⟨ ⟩ ayraçları ile ID numaraları girilerek eklenebilir.';
$string['calculationsaved'] = 'Hesaplama kaydedildi';
$string['calculationview'] = 'Hesaplamaya bak';
$string['cannotaccessgroup'] = 'Üzgünüz, seçili grubun notlarına erişilemiyor.';
$string['categories'] = 'Kategoriler';
$string['category'] = 'Kategori';
$string['categoryedit'] = 'Kategori düzenle';
$string['categoryname'] = 'Kategori adı';
$string['categorytotal'] = 'Kategori toplamı';
$string['categorytotalfull'] = 'Toplam {$a->category}';
$string['categorytotalname'] = 'Kategori toplam adı';
$string['changedefaults'] = 'Varsayılanları değiştir';
$string['changereportdefaults'] = 'Rapor varsayılanlarını değiştir';
$string['chooseaction'] = 'Bir eylem seçin';
$string['choosecategory'] = 'Kategori seç';
$string['combo'] = 'Sekmeler ve açılan liste';
$string['compact'] = 'Sıkıştır';
$string['componentcontrolsvisibility'] = 'Bu not öğesinin gizli olup olmadığı, etkinlik ayarlarından belirlenir.';
$string['contract'] = 'Sözleşme kategorisi';
$string['contributiontocoursetotal'] = 'Ders toplamına katkısı';
$string['controls'] = 'Kontroller';
$string['courseavg'] = 'Ders ortalaması';
$string['coursegradecategory'] = 'Ders notu kategorisi';
$string['coursegradedisplaytype'] = 'Ders başarı notu görünüm türü';
$string['coursegradedisplayupdated'] = 'Ders notu görünüm türü güncellendi.';
$string['coursegradesettings'] = 'Ders başarı notu ayarları';
$string['coursename'] = 'Ders adı';
$string['coursescales'] = 'Ders ölçekleri';
$string['coursesettings'] = 'Ders ayarları';
$string['coursesettingsexplanation'] = 'Ders ayarları, derse katılanlar için not defterinin nasıl görüntüleneceğini belirler.';
$string['coursesiamtaking'] = 'Aldığım dersler';
$string['coursesiamteaching'] = 'Öğrettiğim dersler';
$string['coursetotal'] = 'Ders toplamı';
$string['createcategory'] = 'Kategori oluştur';
$string['createcategoryerror'] = 'Yeni kategori oluşturulamadı';
$string['creatinggradebooksettings'] = 'Not defteri ayarları oluşturuluyor';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Geçerli üst ortalama';
$string['curveto'] = 'Çan eğrisi';
$string['decimalpoints'] = 'Tüm ondalık sayılar';
$string['decimalpoints_help'] = 'Bu ayar, her not için görüntülenecek ondalık ayracının sayısını belirler. 5 ondalık basamak sayısı ile yapılan not hesaplamalarında etkisi yoktur.';
$string['default'] = 'Varsayılan';
$string['defaultprev'] = 'Varsayılan ({$a})';
$string['deletecategory'] = 'Kategori sil';
$string['disablegradehistory'] = 'Not geçmişini etkisizleştir';
$string['disablegradehistory_help'] = 'Notlarla ilgili tablolardaki değişikliklerin tarihsel arama özelliğini geçersiz kılın. Bu, sunucuyu biraz hızlandırıp veritabanında boşluk kalmasını sağlayabilir.';
$string['displaylettergrade'] = 'Harfli notları göster';
$string['displaypercent'] = 'Yüzdeleri göster';
$string['displaypoints'] = 'Notları göster';
$string['displayweighted'] = 'Ağırlıklı notları göster';
$string['dropdown'] = 'Açılan liste';
$string['droplow'] = 'En düşüğü yoksay';
$string['droplowestvalue'] = 'En düşük not değerini hesaplamalarda kullanma';
$string['droplowestvalues'] = 'En düşük değerleri {$a} azaltın';
$string['droplow_help'] = 'Bu ayar, belirlenen sayıdaki en düşük notların ortalama hesabını etkilememesini sağlar.';
$string['dropped'] = 'Yoksayıldı';
$string['dropxlowest'] = 'Endüşük X Yoksay';
$string['dropxlowestwarning'] = 'NOT: En düşük X sayıda öğrenciyi yoksayı kullanırsanız, notlandırma, kategorideki tüm ögeleri aynı puan değerinde varsayar. Eğer puan değerleri farklıysa sonuçlar belirsiz olabilir.';
$string['duplicatescale'] = 'Ölçek kopyala';
$string['edit'] = 'Düzenle';
$string['editcalculation'] = 'Hesaplama düzenle';
$string['editcalculationverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} hesaplamasını düzenle';
$string['editfeedback'] = 'Geribildirim düzenle';
$string['editgrade'] = 'Not düzenle';
$string['editgradeletters'] = 'Not harflerini düzenle';
$string['editoutcome'] = 'Hedefi düzenle';
$string['editoutcomes'] = 'Hedefleri düzenle';
$string['editscale'] = 'Ölçeği düzenle';
$string['edittree'] = 'Kurulum';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} düzenle';
$string['enableajax'] = 'AJAX etkinleştir';
$string['enableajax_help'] = 'Notlandırma raporuna AJAX işlevsellik katmanı ekler. Bu da, yaygın işlemlerin basitleşmesini ve hızlanmasını sağlar. Bu, Javascript\'in kullanıcının tarayıcısı düzeyinde açık oluşuna bağlıdır.';
$string['enableoutcomes'] = 'Hedefleri etkinleştir';
$string['enableoutcomes_help'] = 'Aynı zamanda Yetkinlikler, Hedefler, Standartlar ve Ölçütler olarak da bilinen Sonuçlar için destek, sonuç ifadelerine bağlı bir ya da daha fazla ölçek kullanarak notlandırma yapabileceğimiz anlamına gelir. Sonuçları etkinleştirmek sitenin her yerinde bu şekilde özel bir notlandırmayı mümkün kılar.';
$string['encoding'] = 'Kodlama';
$string['encoding_help'] = 'Veriler için kullanılan karakter kodlamasını seçin. (Standart kodlama UTF-8\'tir.) Yanlış kodlama yanlışlıkla seçilirse, verileri içe aktarma için önizleme yaparken dikkat çekici olacaktır.';
$string['errorcalculationbroken'] = 'Muhtemelen döngüsel başvuru veya kırık hesaplama formülü';
$string['errorcalculationnoequal'] = 'Formül, eşittir işareti ile başlamalı (=1+2)';
$string['errorcalculationunknown'] = 'Geçersiz formül';
$string['errorgradevaluenonnumeric'] = 'Düşük veya yüksek başarı notu için sayısal olmayan değer alındı';
$string['errornocalculationallowed'] = 'Bu öge için hesaplama izni yok';
$string['errornocategorisedid'] = 'Sınıflandırılmamış bir id alınamadı!';
$string['errornocourse'] = 'Ders bilgisi alınamadı';
$string['errorreprintheadersnonnumeric'] = 'Başlıkların tekrar yazılması için sayısal olmayan değer alındı';
$string['errorsavegrade'] = 'Üzgünüz, not kaydedilemedi.';
$string['errorsettinggrade'] = '{$a->itemname}" notu, {$a->userid} kullanıcısı için kaydedilmesi esnasında bir hata oluştu';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Not kategorisi kimliği {$a->id} için "Toplu yalnızca boş olmayan notları" ayarını güncelleme hatası';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Not kategorisi kimliği {$a->id} için "Toplu halde sonuçları dahil et" ayarı güncellenirken hata oluştu';
$string['errorupdatinggradecategoryaggregation'] = 'Not kategorisi kimliği {$a->id} toplama türünü güncelleme hatası';
$string['errorupdatinggradeitemaggregationcoef'] = '{$a->id} not öğe kimliğinin toplama katsayısının (ağırlık veya ekstra kredi) güncellenirken hata oluştu';
$string['eventgradedeleted'] = 'Not silindi';
$string['eventgradeviewed'] = 'Notlar not defterinde görüntülendi';
$string['eventusergraded'] = 'Kullanıcı notlandırıldı';
$string['excluded'] = 'Muaf tutuldu';
$string['excluded_help'] = 'İşaretliyse, not herhangi bir toplama dahil edilmeyecektir.';
$string['expand'] = 'Kategoriyi genişlet';
$string['export'] = 'Dışa ver';
$string['exportalloutcomes'] = 'Tüm hedefleri dışa ver';
$string['exportfeedback'] = 'Dışa verime geribildirimi dahil et';
$string['exportformatoptions'] = 'Dışa aktarma biçimi seçenekleri';
$string['exportonlyactive'] = 'Askıya alınmış kullanıcılar hariç';
$string['exportonlyactive_help'] = 'Dışa aktarımda sadece etkin kayıtlı öğrencilerin içerilmesini, kaydını dondurmuş öğrencilerin içerilmemesini sağlar';
$string['exportplugins'] = 'Dışaverim eklentileri';
$string['exportsettings'] = 'Ayarları dışa ver';
$string['exportto'] = 'Dışa çıkart';
$string['externalurl'] = 'Harici URL';
$string['externalurl_desc'] = 'Harici not defteri kullanılıyorsa URL burada belirtilmelidir.';
$string['extracreditvalue'] = '{$a} için ek kredi değeri';
$string['extracreditwarning'] = 'NOT: Bir kategorideki tüm ögelere ek kredi vermek, bu ögeleri not hesaplamasından çıkarır. Bu yüzden toplam not olmaz.';
$string['feedback'] = 'Geribildirim';
$string['feedbackadd'] = 'Geribildirim ekle';
$string['feedbackedit'] = 'Geribildirim düzenle';
$string['feedbackforgradeitems'] = '{$a} için görüşler';
$string['feedback_help'] = 'Bu kutu eklenecek nota yorum eklenmesine olanak sağlar.';
$string['feedbacks'] = 'Görüşler';
$string['feedbacksaved'] = 'Geribildirim kaydedildi';
$string['feedbackview'] = 'Geribildirime bak';
$string['finalgrade'] = 'Final notu';
$string['finalgrade_help'] = 'İptal edilmiş kutusu işaretli ise, bir not eklenebilir ya da düzeltilebilir.';
$string['fixedstudents'] = 'Sabit öğrenci sütunları';
$string['fixedstudents_help'] = 'Öğrenciler sütununu sabitleyerek yatay kaydırma ile görüntülenmesine olanak sağlar.';
$string['forceimport'] = 'İçe aktarmayı zorla';
$string['forceimport_help'] = 'İçe aktarma dosyası dışa aktarıldıktan sonra notlar güncellenmiş olsa bile, notların ithalatını zorla';
$string['forceoff'] = 'Zorunlu: Kapalı';
$string['forceon'] = 'Zorunlu: Açık';
$string['forelementtypes'] = 'seçili {$a} için';
$string['forstudents'] = 'Öğrenciler için';
$string['full'] = 'Tam';
$string['fullmode'] = 'Tam görünüm';
$string['generalsettings'] = 'Genel ayarlar';
$string['grade'] = 'Başarı notu';
$string['gradeadministration'] = 'Not yönetimi';
$string['gradealreadyupdated'] = 'İçe aktarma dosyasındaki notlar notlar raporundan daha eski olduğu için {$a} notlar alınmadı. Not içe aktarmaya devam etmek için, zorla içe aktarma seçeneğini kullanın.';
$string['gradeanalysis'] = 'Not analizi';
$string['gradebook'] = 'Not Defteri';
$string['gradebookcalculationsfixbutton'] = 'Not değişikliklerini kabul et ve hesaplama hatalarını düzelt';
$string['gradebookcalculationsuptodate'] = 'Not defterindeki hesaplamalar güncel. Değişiklikleri görmek için bu sayfayı yeniden yüklemeniz gerekebilir.';
$string['gradebookcalculationswarning'] = 'Not: Not defterinde görüntülenen notların hesaplanmasında bazı hatalar tespit edilmiştir. Kursunuz başlamadı veya devam ediyorsa, bazı notların değişmesine neden olacak olsa da, hataları aşağıdaki butona tıklayarak düzeltmeniz önerilir. Kursunuz zaten bitti ve notlar gönderildiyse, muhtemelen bu sorunu çözmek istemezsiniz.

Yeni sürüm {$a->currentversion}; Gradebook {$a>gradebookversion} sürümünü kullanıyorsunuz. <a href="{$a-> url} "> Defter hesaplama değişikliklerinde </a> değişikliklerin bir listesini görebilirsiniz.';
$string['gradebookhiddenerror'] = 'Notdefteri şu anda öğrencilerden herşeyi gizle olarak ayarlandı.';
$string['gradebookhistories'] = 'Başarı notu geçmişleri';
$string['gradebooksetup'] = 'Not defteri kurulumu';
$string['gradeboundary'] = 'Harf notu sınırı';
$string['gradeboundary_help'] = 'Bu ayar, not harfine atanan minimum yüzde değerini belirler.';
$string['gradecategories'] = 'Başarı notu kategorileri';
$string['gradecategory'] = 'Not kategorisi';
$string['gradecategoryonmodform'] = 'Not kategorisi';
$string['gradecategoryonmodform_help'] = 'Bu ayar, etkinliğin notlarının not defterinde yerleştirildiği kategoriyi kontrol eder.';
$string['gradecategorysettings'] = 'Başarı notu kategorisi ayarları';
$string['gradedisplay'] = 'Not görünümü';
$string['gradedisplaytype'] = 'Başarı notu görünüm türü';
$string['gradedisplaytype_help'] = 'Bu ayar notların, notlandırıcı ve kullanıcı raporlarında nasıl görüntüleneceğini belirler.

* Real - Gerçek notlar
* Yüzde
* Harf - Harfler ya da kelimeler, not aralıklarını temsil eder';
$string['gradedon'] = 'Notlandırıldı: {$a}';
$string['gradeexport'] = 'Notu dışa ver';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Notu dışa ver özel profil alanları';
$string['gradeexportcustomprofilefields_desc'] = 'Bu özel profil alanlarını not dışa aktarımına, virgüller ile ayrılmış şekilde dahil et.';
$string['gradeexportdecimalpoints'] = 'Başarı notu dışaverimi ondalık sayılar';
$string['gradeexportdecimalpoints_desc'] = 'Dışaverim için görüntülenecek onluk puanların adeti. Bu, dışaverim sırasında geçersiz kılınabilir.';
$string['gradeexportdisplaytype'] = 'Başarı notu dışaverimi görünüm türü';
$string['gradeexportdisplaytype_desc'] = 'Notlar, (en düşük ve en yüksek notlara istinaden)yüzde olarak ya da (A,B,C vs..gibi harfler halinde gerçek notlar olarak gösterilebilir. Bu, dışaverim sırasında geçersiz kılınabilir.';
$string['gradeexportdisplaytypes'] = 'Not dışa aktarma görüntüleme türleri';
$string['gradeexportuserprofilefields'] = 'Not dışa aktarım kullanıcı profil alanları';
$string['gradeexportuserprofilefields_desc'] = 'Bu kullanıcı profil alanlarını not dışa aktarımına, virgüller ile ayrılmış şekilde dahil et.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}$a->feedback';
$string['gradegrademinmax'] = 'Başlangıctaki endüşük ve en yüksek notlar';
$string['gradehelp'] = 'Başarı notu Yardımı';
$string['gradehistorylifetime'] = 'Başarı notu geçmişi ömrü';
$string['gradehistorylifetime_help'] = 'Tablolardaki notlarla ilgili değişikliklerin yapılış tarihçesini tutmak istediğiniz zaman aralığını belirtir. Bu aralığın mümkün olduğu kadar uzun tutulması önerilir. Başarım sorunları ya da sınırlı veritabanı alanı gibi sorunlarla karşılaşırsanız, daha düşük değer belirlemeye çalışın.';
$string['gradeimport'] = 'Notu içe al';
$string['gradeimportfailed'] = 'Not İçe aktarımı işleme esnasında başarısız oldu. Detaylar:';
$string['gradeitem'] = 'Not ögesi';
$string['gradeitemaddusers'] = 'Notlandırmadan muaf tut';
$string['gradeitemadvanced'] = 'Gelişmiş başarı notu ögeleri';
$string['gradeitemadvanced_help'] = 'Başarı notları düzenlenirken gelişmiş olarak görüntülenecek ögeleri seçiniz.';
$string['gradeitemislocked'] = 'Bu etkinlik, not defterinde kilitlenmiş. Bu etkinlikteki notlara yapılan değişiklikler, kilidi açılmadıkça not defterine kopyalanmayacaktır.';
$string['gradeitemlocked'] = 'Notlandırma kilitli';
$string['gradeitemmembersselected'] = 'Notlandırmadan muaf tutulanlar';
$string['gradeitemminmax'] = 'Not ögesi ayarlarında belirtildiği gibi endüşük ve enyüksek notlar';
$string['gradeitemnonmembers'] = 'Notlandırmaya dahil olanlar';
$string['gradeitemremovemembers'] = 'Notlandırmaya dahil et';
$string['gradeitems'] = 'Not ögeleri';
$string['gradeitemsettings'] = 'Başarı notu ögesi ayarları';
$string['gradeitemsinc'] = 'Dahil edilecek not ögeleri';
$string['gradeletter'] = 'Başarı notu harfi';
$string['gradeletter_help'] = 'Not harfleri A, B, C, ... ya da kelimeler; Geçer, Başarısız, Üstün Başarı, ..., bir not aralığını temsil eder.';
$string['gradeletternote'] = 'Bir notu yok etmek için 3 alandan herhangi birini <br />boş bırakın ve \'Değişiklikleri Kaydet\'e basın.';
$string['gradeletteroverridden'] = 'Varsayılan harf notları şu anda geçersiz kılınmıştır.';
$string['gradeletters'] = 'Başarı notu harfleri';
$string['gradelocked'] = 'Not kilitli';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'En yüksek not';
$string['grademax_help'] = 'Bu ayar, değer not türü kullanıldığındaki maksimum notu belirler. Etkinlik tabanlı not öğesi için maksimum değer, etkinlik ayarları sayfasından ayarlanır.';
$string['grademin'] = 'En düşük not';
$string['grademin_help'] = 'Bu ayar, değer not türü kullanıldığındaki minimum notu belirler.';
$string['gradeoutcomeitem'] = 'Hedef ögesini notlandır';
$string['gradeoutcomes'] = 'Hedefler';
$string['gradeoutcomescourses'] = 'Ders hedefleri';
$string['gradepass'] = 'Geçme notu';
$string['gradepassgreaterthangrade'] = 'Geçme notu, mümkün olan en yüksek nota {$a}';
$string['gradepass_help'] = 'Bu ayar, geçer not almak için gerekli olan minimum notu belirler. Bu değer, etkinlik ve ders tamamlanması halinde not defterinde kullanılır. Not defterinde geçer notlar yeşil, başarısız notlar da kırmızı olarak belirtilir.';
$string['gradepointdefault'] = 'Not varsayılanı';
$string['gradepointdefault_help'] = 'Bu ayar, not öğesinde kullanılabilen not varsayılanı değeri varsayılan değerini belirler.';
$string['gradepointdefault_validateerror'] = 'Bu ayar, 1 ile maksimum puan noktası arasında bir tamsayı olmalıdır.';
$string['gradepointmax'] = 'Enyüksek not puanı';
$string['gradepointmax_help'] = 'Bu ayar, bir etkinlikte kullanılabilen enyüksek not puanı değerini belirler.';
$string['gradepointmax_validateerror'] = 'Bu ayar 1 ile 10000 arasında bir tamsayı olmalıdır.';
$string['gradepreferences'] = 'Not tercihleri';
$string['gradepreferenceshelp'] = 'Not tercihleri Yardımı';
$string['gradepublishing'] = 'Yayımlamayı etkinleştir';
$string['gradepublishing_help'] = 'Dışaverme ve almada yayınlamayı etkin kılın: Dışaverilmiş notlara, bir Moodle sitesine giriş yapmak zorunda kalmadan, bir URL erişimi ile erişilebilir (bu da bir Moodle sitesinin başka bir sitede yayınlanmış notları alabileceği anlamına gelir). Bu özelliği, varsayılan halde yalnızca yöneticiler kullanabilir, lütfen başka rollere ilişkin istenen yetenekleri eklemeden önce kullanıcıları eğitin (yer imi paylaşımı, indirme hızlandırıcıları, IP sınırlandırmaları, vs.)';
$string['gradepublishinglink'] = 'İndirin: {$a}';
$string['gradereport'] = 'Not raporu';
$string['graderreport'] = 'Öğrenci raporu';
$string['grades'] = 'Başarı notları';
$string['gradesforuser'] = '{$a->user} için notlar';
$string['gradesmoduledeletionpendingwarning'] = 'Uyarı: Aktivite silme işlemi devam ediyor! Bazı notlar kaldırılmak üzeredir.';
$string['gradesmoduledeletionprefix'] = '[Deletion in progress]';
$string['gradesonly'] = 'Sadece notlar';
$string['gradessettings'] = 'Başarı notu ayarları';
$string['gradetype'] = 'Başarı notu türü';
$string['gradetype_help'] = '4 not türü vardır:

* Hiçbiri - Notlandırma yapılamaz
* Değer - Maksimum ve minimuma sahip rakamsal bir değer
* Oran - Listede bir öğe
* Metin - Sadece geri bildirim

Sadece değer ve oran not türlerinin ortalamaları alınabilir. Etkinlik tabanlı not öğelerinin not türü, etkinlik ayarları sayfasından ayarlanır.';
$string['gradevaluetoobig'] = 'Not değerlerinden biri izin verilen enyüksek {$a} değerinden daha büyük';
$string['gradeview'] = 'Nota Bak';
$string['gradewasmodifiedduringediting'] = 'için girilen not{$a->username} için {$a->itemname}, daha yakın zamanda bir başkası tarafından güncellendiğinden yoksayıldı.';
$string['gradeweighthelp'] = 'Not ağırlığı Yardımı';
$string['groupavg'] = 'Grup ortalaması';
$string['hidden'] = 'Gizli';
$string['hiddenasdate'] = 'Gizli notlar için gönderim tarihini göster';
$string['hiddenasdate_help'] = 'Eğer kullanıcı saklı notları göremiyorsa,\'-\' yerine gönderim tarihini gösterin.';
$string['hidden_help'] = 'İşaretlendiğinde öğrenciler notları göremez. İstenilirse belirlenen tarihe kadar notlar gizli tutulur, notlandırma tamamlandıktan sonra, notlar açıklanır.';
$string['hiddenuntil'] = 'Bu zamana kadar gizli';
$string['hiddenuntildate'] = 'Bu zamana kadar gizli: {$a}';
$string['hideadvanced'] = 'Gelişmiş özellikleri gizle';
$string['hideaverages'] = 'Ortalamaları gizle';
$string['hidecalculations'] = 'Hesaplamaları gizle';
$string['hidecategory'] = 'Gizli';
$string['hideeyecons'] = 'Göster/gizle simgelerini gizle';
$string['hidefeedback'] = 'Geribildirimi gizle';
$string['hideforcedsettings'] = 'Zorunlu ayarları gizle';
$string['hideforcedsettings_help'] = 'Notlandırma arayüzünde zorunlu ayarları görüntüleme.';
$string['hidegroups'] = 'Grupları gizle';
$string['hidelocks'] = 'Kilitleri gizle';
$string['hidenooutcomes'] = 'Hedefleri göster';
$string['hidequickfeedback'] = 'Hızlı gerbildirimi gizle';
$string['hideranges'] = 'Farkları gizle';
$string['hidetotalifhiddenitems'] = 'Gizli öğeler içeriyorsa toplamları gizle';
$string['hidetotalifhiddenitems_help'] = 'Bu ayar, gizli not öğelerinin toplamlarının öğrencilere gösterilip gösterilmeyeceğini belirler, gösterilmeyecek ise (-) işareti ile görüntülenir. Gösterilecekse, toplam, ister gizli öğeler hesaba katılarak görüntülenir, istenilirse de gizli öğeler hesaba katılmadan gösterilir.

Eğer gizli öğeler hesaba katılmayacaksa, notlandırıcı raporunda görünen toplam ile öğretmen tarafından görünen rapor farklı olacaktır. Bunun sebebi öğretmenin, ister gizli ister gizli olmayan, tüm öğelerin toplamını her zaman görür olmasıdır. Öğrencilerin bu gizli öğeleri hesaplama ihtimali vardır.';
$string['hidetotalshowexhiddenitems'] = 'Gizli öğeler hariç toplamları göster';
$string['hidetotalshowinchiddenitems'] = 'Gizli öğeler de dahil toplamları göster';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} gizle';
$string['highgradeascending'] = 'Yüksek not (artan sıralama)';
$string['highgradedescending'] = 'Yüksek not (azalan sıralama)';
$string['highgradeletter'] = 'Yüksek';
$string['identifier'] = 'Kullanıcıyı ...ile tanımla';
$string['idnumbers'] = 'ID numaraları';
$string['ignore'] = 'Yok say';
$string['import'] = 'İçe al';
$string['importcsv'] = 'CSV içe al';
$string['importcsv_help'] = 'GradGrades aşağıdaki gibi bir CSV dosyasıyla içe aktarılabilir:

* Dosyanın her satırı tek bir kayıt içerir
* Her kayıt, virgüller veya alternatif bir ayırıcıyla ayrılmış bir dizi veri
* İlk kayıt, dosyanın geri kalanının formatını tanımlayan alan adlarının bir listesini içerir
* Kullanıcı kimliği verileri içeren bir alan adı gerekir - kullanıcı adı veya kimlik numarası veya e-posta adresi

Doğru biçimdeki bir dosya önce bazı notları dışa aktararak elde edilebilir. Dosya daha sonra düzenlenebilir ve bir CSV dosya raporu olarak kaydedilebilir.';
$string['importcustom'] = 'Özel sonuçlar halinde içe al (yalnızca bu ders)';
$string['importerror'] = 'Bir hata oluştu, bu yazı doğru parametrelerle çağrılmamıştır.';
$string['importfailed'] = 'İçe alma hatalı';
$string['importfeedback'] = 'Geribildirim içe al';
$string['importfile'] = 'Dosya içe al';
$string['importfilemissing'] = 'Hiçbir dosya alınmadı, forma geri dönüp geçerli bir dosyanın yüklendiğinden emin olun.';
$string['importfrom'] = 'İçe al';
$string['importoutcomenofile'] = 'Yüklenmiş dosya boş ya da bozulmuş. Lütfen bunun geçerli bir dosya olduğunu doğrulayın. Sorun {$a} satırında tespit edildi; bu sorun, veri satırları birinci satır (başlık satırı)kadar sütuna sahip değilse ya da içe alınan dosya beklenen başlıkları içermediğinde tetiklenir. Geçerli başlıklı bir dosyaya örnek olarak dışa verilmiş dosyaya bakın.';
$string['importoutcomes'] = 'Hedefleri içe al';
$string['importoutcomes_help'] = 'Sonuçlar, csv dosyası aracılığıyla dışa vermede kullanılan biçim ile içeri de alınabilir.';
$string['importoutcomesuccess'] = 'ID#{$a->id} ile içe alınmış sonuç "{$a->name}"';
$string['importplugins'] = 'Eklentileri içe al';
$string['importpreview'] = 'İçealmayı gözden geçir';
$string['importsettings'] = 'Ayarları içe al';
$string['importskippednomanagescale'] = 'Yeni bir ölçek eklemeye izniniz yok, o yüzden "{$a}" sonucu yeni bir ölçek oluşturmayı gerektirdiğinden atlandı.';
$string['importskippedoutcome'] = 'Bu bağlamda "{$a}" kısa adıyla bir sonuç zaten bulunduğundan, içe alınmış dosyadaki sonuç atlandı.';
$string['importstandard'] = 'Standart sonuçlar olarak içe alın';
$string['importsuccess'] = 'Notu içe alımı başarılı';
$string['importxml'] = 'XML içe al';
$string['includescalesinaggregation'] = 'ÖLçekleri topamaya dahil edin';
$string['includescalesinaggregation_help'] = 'Ölçeklerin tüm derslere ait not defterlerindeki toplanmış notlara sayılar halinde dahil edilip edilmemesine karar verebilrisiniz. UYARI: Bu ayarı değiştirmek toplanan tüm notların tekrardan hesaplanmasını zorunlu kılar.';
$string['incorrectcourseid'] = 'Ders ID hatalı';
$string['incorrectcustomscale'] = '(Yanlış özel ölçek, lütfen değiştirin.)';
$string['incorrectminmax'] = 'En az, en çoktan daha düşük olmalıdır';
$string['inherit'] = 'Devral';
$string['intersectioninfo'] = 'Öğrenci/Not bilgisi';
$string['invalidgradeexporteddate'] = 'Bir yıl önce veya ileride olduğundan veya biçimi geçersiz olduğu için verme tarihi geçersiz.';
$string['item'] = 'Öge';
$string['iteminfo'] = 'Öge bilgisi';
$string['iteminfo_help'] = 'Bu ayar öğe hakkında bilgi girmek için yer sağlar. Bu bilgiler başka hiçbir yerde görüntülenmez.';
$string['itemname'] = 'Öge adı';
$string['itemnamehelp'] = 'Modül tarafından yürütülen bu öğenin adı';
$string['items'] = 'Ögeler';
$string['itemsedit'] = 'Not ögesi düzenle';
$string['keephigh'] = 'En yüksek tut';
$string['keephighestvalues'] = '{$a} en yüksek değerleri tutun';
$string['keephigh_help'] = 'Eğer kurulmuşsa, bu seçenek yalnızca X en yüksek notları barındıracaktır. X bu seçenek için seçilmiş değerdir.';
$string['keymanager'] = 'Anahtar yöneticisi';
$string['lessthanmin'] = '{$a->itemname} ve {$a->username} için girilen not izin verilen asgari değerin altındadır.';
$string['letter'] = 'Harf';
$string['lettergrade'] = 'Harf notu';
$string['lettergradenonnumber'] = 'Düşük ve/veya Yüksek not için sayısal olmayan değer';
$string['letterpercentage'] = 'Harf(yüzde)';
$string['letterreal'] = 'Harf(gerçek)';
$string['letters'] = 'Harfler';
$string['linkedactivity'] = 'Bağlantılı etkinlik';
$string['linkedactivity_help'] = 'Bu ayar, sonuç öğesinin bağlantılı olduğu etkinliği belirler. Bu öğrencinin performansının, etkinlik notunda değerlendirmeye alınmayan bir kriter ile ölçülmesi için kullanılabilir.';
$string['linktoactivity'] = '{$a->name} etkinliğine bağlantı';
$string['lock'] = 'Kilitle';
$string['locked'] = 'Kilitli';
$string['locked_help'] = 'İşaretlenmişse, notlar artık ilgili etkinlikle otomatik olarak güncellenemez.';
$string['locktime'] = 'Bundan sonra kilitli';
$string['locktimedate'] = 'Bundan sonra kilitlli: {$a}';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} kilitle';
$string['lowest'] = 'En düşük';
$string['lowgradeletter'] = 'Düşük';
$string['manualitem'] = 'Elle ayarlanan öge';
$string['mapfrom'] = 'Eşleştirmeler';
$string['mapfrom_help'] = 'Kullanıcıyı tanımlamak için kullanıcı adı, kullanıcı kimliği veya e-posta adresi gibi verileri içeren e-tablodaki sütunu seçin.';
$string['mappings'] = 'Not ögesi eşleştirmeleri';
$string['mappings_help'] = 'Elektronik tablodaki her bir nota sütununda notları içe aktarmak için ilgili notu seçin.';
$string['mapto'] = 'Eşleştir';
$string['mapto_help'] = '\'Harita\' için seçilenle aynı tanımlayıcı verileri seçin.';
$string['max'] = 'En yüksek';
$string['maxgrade'] = 'En yüksek not';
$string['meanall'] = 'Tüm notlar';
$string['meangraded'] = 'Boş olmayan notlar';
$string['meanselection'] = 'Sütun ortalamaları için seçilen notlar';
$string['meanselection_help'] = 'Her bir sütunun ortalaması hesaplanırken notların olmadığı hücreler dahil edilmeli mi?';
$string['median'] = 'Ortalama';
$string['min'] = 'En düşük';
$string['minimum_show'] = 'Endüşük notu göster';
$string['minimum_show_help'] = 'Not ve ağırlıkların hesaplanmasında asgari derece kullanılır. Gösterilmemişse, Endüşük not sıfır olarak varsayılır ve düzenlenemez.';
$string['minmaxtouse'] = 'Hesaplamada kullanılan Endüşük ve Enyüksek notlar';
$string['minmaxtouse_desc'] = 'Bu ayar, derecenin verildiği andan itibaren başlangıç endüşük ve enyüksek notlarını ya da not defterinde görüntülenen notu hesaplarken not  ayarlarda belirtilen endüşük ve enyüksek puanı kullanıp kullanmamayı belirler. Bu ayarın yoğun olmayan bir zamanda değiştirilmesi önerilir, çünkü tüm notlar yeniden hesaplanacak ve bu da yüksek bir sunucu yüküne neden olabilir.';
$string['minmaxtouse_help'] = 'Bu ayar, derecenin verildiği andan itibaren başlangıç endüşük ve enyüksek notlarını ya da not defterinde görüntülenen notu hesaplarken not ayarlarda belirtilen minimum ve maksimum puanı kullanıp kullanmamayı belirler.';
$string['minmaxupgradedgrades'] = 'Not: Görüntülenen notu hesaplarken kullanılan minimum ve maksimum notların bir değişikliğinden kaynaklanan not defterindeki tutarsızlığı gidermek için bazı notlar değiştirilmiştir. Değişikliklerin incelenmesi ve kabul edilmesi önerilir.';
$string['minmaxupgradefixbutton'] = 'Tutarsızlıkları çözme';
$string['minmaxupgradewarning'] = 'Not: Not defterinde görüntülenen notun hesaplanmasında kullanılan minimum ve maksimum notların bir değişikliğinden dolayı bazı notlarda tutarsızlık tespit edilmiştir. Tutarsızlığın aşağıdaki düğmeyi tıklayarak çözülmesi önerilir, ancak bu durum bazı notların değişmesine neden olacaktır.';
$string['missingitemtypeoreid'] = 'Grade_edit_tree_column_select :: get_item_cell\'in 2. paramından eksik dizge anahtarı (itemtype veya eid) ($ madde, $ params)';
$string['missingscale'] = 'Ölçek seçilmeli';
$string['mode'] = 'Mod';
$string['modgrade'] = 'Not';
$string['modgradecantchangegradetype'] = 'Türünü değiştiremezsiniz. Çünkü bu öge için zaten notlar mevcut.';
$string['modgradecantchangegradetypemsg'] = 'Bazı notlar zaten verilmiş olması nedeniyle not tipi değiştirilemez. Eğer enyüksek notu değiştirmek isterseniz, öncelikle mevcut notları tekrar ölçeklendirip artırmamaya karar vermelisiniz.';
$string['modgradecantchangegradetyporscalemsg'] = 'Bazı notlar zaten verilmiştir, bu nedenle not türü ve ölçeği değiştirilemez.';
$string['modgradecantchangeratingmaxgrade'] = 'Notlandırmaya sahip bir etkinlik için zaten notlandırmalar mevcut olduğunda, enyüksek notu değiştiremezsiniz.';
$string['modgradecantchangescale'] = 'Ölçeği değiştiremezsiniz. Çünkü bu öge için zaten notlar mevcut.';
$string['modgradecategorycantchangegradetypemsg'] = 'Bu kategorinin geçersiz kılınmış not ögeleri vardır. Bu nedenle, bazı notlara zaten verildiğinden, not türü değiştirilemez. Eğer enyüksek notu değiştirmek isterseniz, öncelikle mevcut notları tekrar ölçeklendirip artırmamaya karar vermelisiniz.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'Bu kategorinin geçersiz kılınmış not ögeleri vardır. Bu nedenle, bazı notlara zaten verilmiş olması nedeniyle, not türü ve ölçeği değiştirilemez.';
$string['modgradecategoryrescalegrades'] = 'Geçersiz kılınan notları yeniden ölçeklendir';
$string['modgradecategoryrescalegrades_help'] = 'Bir not defteri öğesinde maksimum notları değiştirirken bunun mevcut yüzdelik notlarının da değişmesine neden olup olmayacağını belirtmeniz gerekir.Bu \'Evet\' olarak ayarlanırsa, geçersiz kılınmış mevcut notların yüzdesi aynı kalacak şekilde tekrar ölçeklendirilir. Örneğin, bu seçenek \'Evet\' olarak ayarlanırsa bir öğedeki maksimum notun 10\'dan 20\'ye değiştirilmesi, 6/10 (% 60) derecesinin 12/20 (% 60) olarak yeniden boyutlandırılmasına neden olur. Bu seçenek \'Hayır\' olarak ayarlandığında, not doğru puanı elde etmek için not öğelerinin el ile ayarlanmasını gerektiren değişmeden kalır.';
$string['modgradedonotmodify'] = 'Mevcut notları değiştirmeyin';
$string['modgradeerrorbadpoint'] = 'Geçersiz not değeri. Bu, 1 ile {$a} arasında bir tamsayı olmalıdır';
$string['modgradeerrorbadscale'] = 'Geçersiz ölçek seçildi. Lütfen aşağıdaki seçimlerden bir ölçek seçtiğinizden emin olun.';
$string['modgrade_help'] = 'Bu etkinlik için kullanılan notlandırma türünü seçin. "Ölçek" seçilirse, daha sonra "ölçek" açılır menüsünden ölçeği seçebilirsiniz. "Nokta" derecelendirmesini kullanıyorsanız, daha sonra bu etkinlik için mevcut olan en yüksek notu girebilirsiniz.';
$string['modgrademaxgrade'] = 'Enyüksek not';
$string['modgraderescalegrades'] = 'Mevcut notları yeniden ölçeklendir';
$string['modgraderescalegrades_help'] = 'Bir not defteri öğesinde maksimum notları değiştirirken bunun mevcut yüzdelik notlarının da değişmesine neden olup olmayacağını belirtmeniz gerekir.

Bu \'Evet\' olarak ayarlanırsa, mevcut notların yüzdesi aynı kalacak şekilde yeniden ölçeklendirilir.

Örneğin, bu seçenek \'Evet\' olarak ayarlanırsa bir öğedeki maksimum notun 10\'dan 20\'ye değiştirilmesi, 6/10 (% 60) derecesinin 12/20 (% 60) olarak yeniden boyutlandırılmasına neden olur. Bu seçenek \'Hayır\' olarak ayarlandığında, not 6/10 (% 60) \'dan 6/20 (% 30)\' a değişir ve doğru puanı almak için not öğelerinin el ile ayarlanmasını gerektirir.';
$string['modgradetype'] = 'Tür';
$string['modgradetypenone'] = 'Yok';
$string['modgradetypepoint'] = 'Puan';
$string['modgradetypescale'] = 'Ölçek';
$string['morethanmax'] = '{$a->username} için girilen {$a->itemname} not u izin verilenden daha büyüktür';
$string['moveselectedto'] = 'Seçili öğeleri taşı';
$string['movingelement'] = '{$a} taşınıyor';
$string['multfactor'] = 'Çarpan';
$string['multfactor_help'] = 'Çarpan faktörü, bu not öğesi için olan tüm notların çarpılacağı faktördür. Örneğin; çarpan 2 ise ve maksimum not 100 ise, 50 altı olan tüm notlar 2 ile çarpılır. 50 ve üstü olan tüm notlar da 100 olarak değiştirilir.';
$string['multfactorvalue'] = '{$a} için çarpan değeri';
$string['mustchooserescaleyesorno'] = 'Mevcut notların yeniden ölçeklendirilip arttırılmayacağını seçmelisiniz.';
$string['mygrades'] = 'Kullanıcı menüsü notlar bağlantısı';
$string['mygrades_desc'] = 'Bu ayar, kullanıcı menüsünden harici not defterine bağlanma seçeneğine izin verir.';
$string['mypreferences'] = 'Tercihlerim';
$string['myreportpreferences'] = 'Rapor tercihlerim';
$string['navmethod'] = 'Gezinme yöntemi';
$string['neverdeletehistory'] = 'geçmişi hiçbir zaman silme';
$string['newcategory'] = 'Yeni kategori';
$string['newitem'] = 'Yeni not öğesi';
$string['newoutcomeitem'] = 'Yeni hedef öğesi';
$string['no'] = 'Hayır';
$string['nocategories'] = 'Bu ders için not kategorisi eklenemedi veya bulunamadı';
$string['nocategoryname'] = 'Kategori adı girilmedi.';
$string['nocategoryview'] = 'Görülebilecek kategori yok';
$string['nocourses'] = 'Henüz ders yok';
$string['noforce'] = 'Zorunlu değil';
$string['nogradeletters'] = 'Not harfi ayarlanmadı';
$string['nogradesreturned'] = 'Hiç not yok';
$string['noidnumber'] = 'ID numarası yok';
$string['nolettergrade'] = 'Harf notu yok';
$string['nomode'] = 'YOK';
$string['nonnumericweight'] = 'Sayısal olmayan değer alındı';
$string['nonunlockableverbose'] = '{$a->itemname} kilidi açılana dek çözülene dek bu notun kilidi açılamaz.';
$string['nonweightedpct'] = 'Ağırlıksız %';
$string['nooutcome'] = 'Hedef yok';
$string['nooutcomes'] = 'Sonuç öğeleri bir ders sonucuna bağlanmalıdır, ancak bu ders için hiçbir sonuç yok. Bri tane eklemek ister misiniz?';
$string['nopermissiontoresetweights'] = 'Ağırlıkları sıfırlamak için izniniz yok';
$string['nopublish'] = 'Yayınlama';
$string['noreports'] = 'Bu sitede kayıtlı değilsin, herhangi bir kursa da kayıt olmadın.';
$string['norolesdefined'] = 'Yönetim > Notlar > Genel ayarlar > Aşamalı roller için tanımlanmış rol yok';
$string['noscales'] = 'Sonuçlar bir ders ölçeğine ya da genel ölçeğe bağlı olmalıdır, ancak mevcutta hiç yok. Bir tane eklemek ister misiniz?';
$string['noselectedcategories'] = 'kategoriler seçilmedi.';
$string['noselecteditems'] = 'ögeler seçilmedi.';
$string['notenrolled'] = 'Şu anda herhangi bir kursa kayıtlı değilsiniz.';
$string['notteachererror'] = 'Bu özelliği kullanmak için eğitimci olmalısınız.';
$string['nousersloaded'] = 'Kullanıcılar yüklenemedi';
$string['numberofgrades'] = 'Not sayısı';
$string['onascaleof'] = '{$a->grademin} ölçeğinin {$a->grademax} a';
$string['operations'] = 'İşlemler';
$string['options'] = 'Seçenekler';
$string['others'] = 'Diğerleri';
$string['outcome'] = 'Hedef';
$string['outcomeassigntocourse'] = 'Bu derse başka bir sonuç daha atayın';
$string['outcomecategory'] = 'Kategoride hedef oluştur';
$string['outcomecategorynew'] = 'Yeni kategori';
$string['outcomeconfirmdelete'] = '"{$a}" hedefini silmek istediğinizden emin misiniz?';
$string['outcomecreate'] = 'Yeni hedef ekle';
$string['outcomedelete'] = 'Sonucu sil';
$string['outcomefullname'] = 'Tam adı';
$string['outcome_help'] = 'Bu not öğesinin not defterinde temsil edeceği Sonucu belirtir. Yalnızca bu dersle ilişkili ve site boyunca var olan sonuçlar mevcuttur.';
$string['outcomeitem'] = 'Hedef ögesi';
$string['outcomeitemsedit'] = 'Hedef ögesi düzenle';
$string['outcomereport'] = 'Hedef raporu';
$string['outcomes'] = 'Hedefler';
$string['outcomescourse'] = 'Derste kullanılan hedefler';
$string['outcomescoursecustom'] = 'Özel kullanıldı (silme yok)';
$string['outcomescoursenotused'] = 'Standart kullanılmadı';
$string['outcomescourseused'] = 'Standart kullanıldı (silme yok)';
$string['outcomescustom'] = 'Özel hedefler';
$string['outcomeshortname'] = 'Kısa ad';
$string['outcomesstandard'] = 'Standart hedefler';
$string['outcomesstandardavailable'] = 'Kullanılabilir standart hedefler';
$string['outcomestandard'] = 'Standart hedef';
$string['outcomestandard_help'] = 'Standart bir sonuç site genelinde, tüm dersler için mevcuttur.';
$string['overallaverage'] = 'Genel ortalama';
$string['overridden'] = 'Geçersiz kılınmıştır.';
$string['overridden_help'] = 'İşaretli ise, not artık ilgili etkinlik içerisinden değiştirilemez.

Bir not, notlandırıcı raporunda düzenlenmişse, geçersiz onay kutusu otomatik olarak işaretlenir. Ancak, notun ilgili etkinlik üzerinden değiştirilebilmesi için işaretsiz de olabilir.';
$string['overriddennotice'] = 'Bu etkinlikteki final notunuz, elle ayarlandı.';
$string['overridecat'] = 'Kategori notlarının elle geçersiz kılmasına izin ver';
$string['overridecat_help'] = 'Bu ayarı devre dışı bırakmak kullanıcıların kategori notlarını geçersiz kılmasını imkansız hale getirir.';
$string['overridesitedefaultgradedisplaytype'] = 'Site varsayılanlarını yoksay';
$string['overridesitedefaultgradedisplaytype_help'] = 'İşaretliyse, bu ders için site varsayılanı kullanmak yerine not harfleri ve sınırlar ayarlanabilir.';
$string['overrideweightofa'] = '{$a} ağırlığının üzerine yaz';
$string['parentcategory'] = 'Ana kategori';
$string['pctoftotalgrade'] = 'toplam notların %';
$string['percent'] = 'Yüzde';
$string['percentage'] = 'Yüzde';
$string['percentageletter'] = 'Yüzde (harf)';
$string['percentagereal'] = 'Yüzde (gerçek)';
$string['percentascending'] = 'Yüzde (artan sıralama)';
$string['percentdescending'] = 'Yüzde (azalan sıralama)';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Bağıl konum';
$string['plusfactor_help'] = 'Ofset, çarpan uygulandıktan sonra bu not ögesi için her nota eklenen bir sayıdır.';
$string['plusfactorvalue'] = '{$a} için ofset değeri';
$string['points'] = 'puanlar';
$string['pointsascending'] = 'Not (artan sıralama)';
$string['pointsdescending'] = 'Not (azalan sıralama)';
$string['positionfirst'] = 'İlk';
$string['positionlast'] = 'Son';
$string['preferences'] = 'Seçenekler';
$string['prefgeneral'] = 'Genel';
$string['prefletters'] = 'Not harfleri ve sınırları';
$string['prefrows'] = 'Özel sütunlar';
$string['prefshow'] = 'Göster/sakla geçiş anahtarları';
$string['previewrows'] = 'Ön izleme sıraları';
$string['profilereport'] = 'Kullanıcı profili raporu';
$string['profilereport_help'] = 'Kullanıcı profil sayfasında kullanılan notlandırma raporu.';
$string['publishing'] = 'Yayın';
$string['publishingoptions'] = 'Not yayınlama seçenekleri';
$string['quickfeedback'] = 'Hızlı geribildirim';
$string['quickgrading'] = 'Hızlı notlandırma';
$string['quickgrading_help'] = 'Etkinleştirildiğinde ve düzeltme açıldığında, her not için bir metin giriş kutusu görüntülenir. Bu sayede birden fazla not aynı anda düzenlenebilir. Değişiklikler, güncelle düğmesine tıklanıldığında kaydedilir ve vurgulanır.

Bir not, notlandırıcı raporunda düzenlendiğinde, iptal edilmiş işareti belirir. Bunun anlamı notun ilgili etkinlik içinden artık değiştirilemeyeceğidir.';
$string['range'] = 'Fark';
$string['rangedecimals'] = 'Ondalık nokta aralığı';
$string['rangedecimals_help'] = 'Aralık için görüntülenecek ondalık nokta sayısı.';
$string['rangesdecimalpoints'] = 'Erimler haklinde gösterilen onluklar';
$string['rangesdecimalpoints_help'] = 'Her bir erim için görüntülenecek ondalık puanların sayısını belirtir. Bu ayar, her bir not öğesi için geçersiz kılınabilir.';
$string['rangesdisplaytype'] = 'Fark görünüm türü';
$string['rangesdisplaytype_help'] = 'Bu ayar, aralığın real not, yüzde, harf ya da kullanılan kategori veya not öğesinin (devralınan) görüntüleniş şeklini belirler.';
$string['rank'] = 'sıra';
$string['rawpct'] = 'Ham %';
$string['real'] = 'Gerçek';
$string['realletter'] = 'Gerçek (harf)';
$string['realpercentage'] = 'Gerçek (yüzde)';
$string['recalculatinggrades'] = 'Notları tekrar hesapla';
$string['recovergradesdefault'] = 'Varsayılan notu kurtar';
$string['recovergradesdefault_help'] = 'Varsayılan olarak, tekrardan bir derse kayıt yaptıran kullanıcının eski notları tahsil edilir.';
$string['refreshpreview'] = 'Önizlemeyi yenile';
$string['regradeanyway'] = 'Her durumda yeniden notlandırma yapın';
$string['removeallcoursegrades'] = 'Tüm notları sil';
$string['removeallcoursegrades_help'] = 'İşaretlendiğinde, not defterine el ile eklenen tüm not öğeleri, geçersiz kılınan, hariç tutulan, gizli ve kilitli notlarla ilgili notlar ve verilerle birlikte silinir. Yalnızca faaliyetlerle ilişkili not öğeleri kalacaktır.';
$string['removeallcourseitems'] = 'Tüm ögeleri ve kategorileri sil';
$string['removeallcourseitems_help'] = 'İşaretlendiğinde, not defterine el ile eklenen tüm kategoriler ve not öğeleri, geçersiz kılınan, hariç tutulan, gizli ve kilitli notlarla ilgili notlar ve verilerle birlikte silinir. Yalnızca faaliyetlerle ilişkili sınıf öğeleri kalacaktır.';
$string['report'] = 'Rapor';
$string['reportdefault'] = 'Rapor varsayılanı ({$a})';
$string['reportplugins'] = 'Rapor eklentileri';
$string['reportsettings'] = 'Rapor ayarları';
$string['reprintheaders'] = 'Başlıkları Tekrar Yazdır';
$string['resetweights'] = '{$a->itemname} ağırlığını sıfırlama';
$string['resetweightsshort'] = 'Ağırlıkları sıfırla';
$string['respectingcurrentdata'] = 'şimdiki yapılandırma değişmemiş olarak bırakılıyor';
$string['rowpreviewnum'] = 'Sıraları ön izleyin';
$string['rowpreviewnum_help'] = 'İçe aktarma işlemini onaylamadan önce içe aktarılabilen veriler önizlenebilir. Bu ayar, önizlemede kaç satır görüntüleneceğini belirler.';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['savepreferences'] = 'Seçenekleri kaydet';
$string['scaleconfirmdelete'] = '"{$a}" ölçeğini silmek istediğinizden emin misiniz?';
$string['scaledpct'] = 'Oran %';
$string['seeallcoursegrades'] = 'Tüm ders notlarına bak';
$string['select'] = '{$a} seç';
$string['selectalloroneuser'] = 'Tümünü ya da bir kullanıcıyı seçin';
$string['selectauser'] = 'Bir kullanıcı seçin';
$string['selectdestination'] = '{$a} hedefini seçin';
$string['separator'] = 'Ayraç';
$string['separator_help'] = 'CSV dosyasında kullanılan ayırıcıyı seçin. (Normalde virgül.)';
$string['sepcolon'] = 'İki nokta üst üste';
$string['sepcomma'] = 'Virgül';
$string['sepsemicolon'] = 'Noktalı virgül';
$string['septab'] = 'Tab';
$string['setcategories'] = 'Kategorileri ayarla';
$string['setcategorieserror'] = 'Ağırlık vermeden önce dersinizin kategorisini belirlemeniz gerekir.';
$string['setgradeletters'] = 'Not harflerini ayarla';
$string['setpreferences'] = 'Seçenekleri ayarla';
$string['setting'] = 'Ayar';
$string['settings'] = 'Ayarlar';
$string['setweights'] = 'Ağırlıkları ayarla';
$string['showactivityicons'] = 'Etkinlik simgelerini göster';
$string['showactivityicons_help'] = 'Etkinlik adları yanında etkinlik ikonları gösterilsin mi?';
$string['showallhidden'] = 'Gizlileri göster';
$string['showallstudents'] = 'Tüm öğrencileri göster';
$string['showanalysisicon'] = 'Not analiz simgesini göster';
$string['showanalysisicon_desc'] = 'Not analizi simgesinin varsayılan olarak görüntülenip görüntülenmeyeceğini belirtir. Etkinlik modülü destekliyorsa, not analizi simgesi, notun nasıl alındığı ve not hakkında daha detaylı bilgi içeren bir sayfaya bağlanır.';
$string['showanalysisicon_help'] = 'Etkinlik modülü destekliyorsa, not analizi simgesi, notun nasıl alındığı ve not hakkında daha detaylı bilgi içeren bir sayfaya bağlanır.';
$string['showaverage'] = 'Ortalamayı göster';
$string['showaverage_help'] = 'Ortalama sütunu gösterilsin mi? Ortalama, az sayıda nottan hesaplanıyorsa öğrenciler, diğer öğrencilerin notlarını tahmin edebilir. Performans sebepleriyle ortalama, gizli öğelerden etkileniyorsa, yaklaşık bir değer olarak verilir.';
$string['showaverages'] = 'Sütun ortalamalarını göster';
$string['showaverages_help'] = 'Her bir sütun için ortalama gösterilsin mi?';
$string['showcalculations'] = 'Hesaplamaları göster';
$string['showcalculations_help'] = 'Her bir not öğesi ve kategorinin yakınında';
$string['showcontributiontocoursetotal'] = 'Kursun toplamına katkıyı göster';
$string['showcontributiontocoursetotal_help'] = 'Yüzdelik bir sütun gösterip göstermeyeceğini belirtir
Her not öğesinin kullanıcının ders toplam yüzdesine ne kadar katkıda bulunduğunu (ağırlıklandırma uygulandıktan sonra).';
$string['showeyecons'] = 'Göster/gizle simgelerini göster';
$string['showeyecons_help'] = 'Her bir notun yakınında göster/sakla simgesi gösterilsin mi (kullanıcıya olan görünürlüğünü denetleyerek)';
$string['showfeedback'] = 'Geribildirimi göster';
$string['showfeedback_help'] = 'Geri bildirim sütunu gösterilsin mi?';
$string['showgrade'] = 'Notları göster';
$string['showgrade_help'] = 'Not sütunu gösterilsin mi?';
$string['showgroups'] = 'Grupları göster';
$string['showhiddenitems'] = 'Gizli ögeleri göster';
$string['showhiddenitems_help'] = 'Saklı not öğelerinin nasıl gösterildiğini belirtir.Eğer Sakla seçilirse, tamamen saklanırlar. Eğer Göster seçilirse, saklı not öğesi sırası notun tamamı saklı halde gri renkte gözükür. Eğer \'yalnızca \'...e kadar saklı\' seçilirse, not öğeleri bir \'...e kadar saklı\' tarih ayarı ile, notlar ayarlanmış tarihe dek tamamen saklı, bu tarihten sonra da açık halde gözükür.';
$string['showhiddenuntilonly'] = 'Yalnızca -e kadar gizli';
$string['showingaggregatesonly'] = 'Yalnızca topluluk gösteriliyor';
$string['showingfullmode'] = 'Tam görünüm gösteriliyor';
$string['showinggradesonly'] = 'Sadece notlar gösteriliyor';
$string['showlettergrade'] = 'Harf notları göster';
$string['showlettergrade_help'] = 'Harf not sütunu gösterilsin mi?';
$string['showlocks'] = 'Kilitleri göster';
$string['showlocks_help'] = 'Her bir notun yakınında kilitleme/kilidi açma simgesi gösterilsin mi';
$string['shownohidden'] = 'Gizlilik yok';
$string['shownooutcomes'] = 'Hedefleri gizle';
$string['shownumberofgrades'] = 'Ortalamalardaki not sayılarını gösterin';
$string['shownumberofgrades_help'] = 'Her bir ortalamanın ardından parantez içi ortalaması hesaplanırken kullanılan notların adeti gösterilsin mi, örneğin 45 (34).';
$string['showonlyactiveenrol'] = 'Sadece etkin kayıtları göster';
$string['showonlyactiveenrol_help'] = 'Bu ayar, sadece etkin kayıtlı kullanıcıların not defteri raporunda gösterilip gösterilmeyeceğini belirler. Etkinleştirildiğinde kaydını dondurmuş kullanıcılar not defterinde gösterilmez.';
$string['showpercentage'] = 'Yüzdeyi gösterin';
$string['showpercentage_help'] = 'Her bir not öğesinin yüzde değeri gösterilsin mi';
$string['showquickfeedback'] = 'Hızlı geribildirim gösterin';
$string['showquickfeedback_help'] = 'Hızlı Geribildirim, not raporundaki her bir not hücresine bir metin giriş öğesi ekler, bu da size pek çok not için aynı anda geribildirim düzenlemesi yapma olanağı verir. Güncelleme butonuna tıklayarak her seferinde tek bir değişiklik yapmak yerine bu değişikliklerin tamamını tek seferde yapabilirsiniz.';
$string['showrange'] = 'Aralıkları göster';
$string['showrange_help'] = 'Aralıklar sütunu gösterilsin mi?';
$string['showranges'] = 'Farkları göster';
$string['showranges_help'] = 'Ek bir sıra üzerindeki her bir sütun için not erimi gösterilsin mi';
$string['showrank'] = 'Dereceyi göster';
$string['showrank_help'] = 'Her bir not öğesi için sınıfın geri kalanı ile ilişkili olarak kullanıcı pozisyonu gösterilsin mi';
$string['showuserimage'] = 'Kullanı profil resimlerini göster';
$string['showuserimage_help'] = 'Not raporundaki ismin yanında kullanıcı profili görüntüsü gösterilsin mi';
$string['showverbose'] = '{$a->category}$a->itemmodule {$a->itemname} göster';
$string['showweight'] = 'Ortalamaları göster';
$string['showweight_help'] = 'Not ortalaması sütunu gösterilsin mi?';
$string['simpleview'] = 'Basit görünüm';
$string['singleview'] = '{$a} için tek görüntü';
$string['sitewide'] = 'Site-geneli';
$string['sort'] = 'sırala';
$string['sortasc'] = 'Sırala (artan)';
$string['sortbyfirstname'] = 'Ada göre sırala';
$string['sortbylastname'] = 'Soyada göre sırala';
$string['sortdesc'] = 'Sırala (azalan)';
$string['standarddeviation'] = 'Standart sapma';
$string['stats'] = 'İstatistikler';
$string['statslink'] = 'İstatistikler';
$string['student'] = 'Öğrenci';
$string['studentsperpage'] = 'Her sayfadaki öğrenci';
$string['studentsperpage_help'] = 'Not raporunda her bir sayfa içn öğrenci sayısı görüntülensin mi';
$string['studentsperpagereduced'] = 'Sayfa başına görüntülenen öğrenci sayısını {$a->originalstudentsperpage} sayısından {$a->studentsperpage} sayısına çek. {$a->maxinputvars} sayısını, yani PHP ayarı olan max_input_vars sayısını artırmanız gerekebilir.';
$string['subcategory'] = 'Normal kategori';
$string['submissions'] = 'Gönderimler';
$string['submittedon'] = 'Gönderildi: {$a}';
$string['sumofgradesupgradedgrades'] = 'Not: Toplama yöntemi "Notların toplamı", site güncellemesinin bir parçası olarak "Doğal" olarak değiştirilmiştir. Bu derste daha önce "Toplam notların toplamı" kullanıldığı için not defterindeki bu değişikliği gözden geçirmeniz önerilir.';
$string['switchtofullview'] = 'Tam görünüme geçiş yap';
$string['switchtosimpleview'] = 'Basit görünüme geçiş yap';
$string['tabs'] = 'Sekmeler';
$string['topcategory'] = 'En üst kategori';
$string['total'] = 'Toplam';
$string['totalweight100'] = 'Toplam ağırlık 100\'e eşittir';
$string['totalweightnot100'] = 'Toplam ağırlık 100\'e eşit değildir';
$string['turnfeedbackoff'] = 'Geribildirimi kapat';
$string['turnfeedbackon'] = 'Geribildirimi etkinleştir';
$string['typenone'] = 'Hiçbiri';
$string['typescale'] = 'Ölçek';
$string['typescale_help'] = 'Bu ayar, ölçek not türü kullanılırken kullanılan ölçeği belirler. Etkinlik tabanlı not öğesi için olan ölçek, etkinlik ayarları sayfasından ayarlanır.';
$string['typetext'] = 'Metin';
$string['typevalue'] = 'Değer';
$string['uncategorised'] = 'Kategorilendirilmemiş';
$string['unchangedgrade'] = 'Değişmemiş not';
$string['unenrolledusersinimport'] = 'Bu alım şu anda bu derse kayıtlı olmayan kullanıcılar için aşağıdaki notları içeriyordu:{$a}';
$string['unlimitedgrades'] = 'Sınırsız not';
$string['unlimitedgrades_help'] = 'Varsayılan olarak notlar, not öğesinin minimum ve maksimum değerleri ile sınırlıdır. Bu ayarı etkinleştirmeniz bu sınırları ortadan kaldırır ve %100 üzeri notların direkt olarak not defterine girilmesine olanak sağlar. Bu ayarın sunucunun en yoğun olduğu zamanlar dışında etkinleştirilmesi önerilir, çünkü tüm notlar yeniden hesaplanır ve bu da yüksek sunucu yüküne neden olabilir.';
$string['unlock'] = 'Kilidi aç';
$string['unlockverbose'] = '{$a->category}$a->itemmodule {$a->itemname} kilidini aç';
$string['unused'] = 'Kullanılmamış';
$string['updatedgradesonly'] = 'Yalnızca yeni ya da güncellenmiş notları dışa verin';
$string['upgradedgradeshidemessage'] = 'Bildirimi reddet';
$string['upgradedminmaxrevertmessage'] = 'Değişiklikleri geri al';
$string['uploadgrades'] = 'Not yükle';
$string['useadvanced'] = 'Gelişmiş Özellikleri Kullan';
$string['usedcourses'] = 'Kullanılan dersler';
$string['usedgradeitem'] = 'Kullanılan ölçek ögesi';
$string['usenooutcome'] = 'Hedef kullanma';
$string['usenoscale'] = 'Ölçek kullanma';
$string['usepercent'] = 'Yüzde kullan';
$string['user'] = 'Kullanıcı';
$string['userenrolmentsuspended'] = 'Kullanıcı kaydı donduruldu';
$string['userfields_show'] = 'Kullanıcı alanlarını göster';
$string['userfields_show_help'] = 'Notlandırma raporunda e-posta adresi gibi ek kullanıcı alanlarını gösterin. Görüntülenen belirli alanlar, site ayarı showuseridentity tarafından kontrol edilir';
$string['usergrade'] = '{$a->gradeidnumber} öğesi üzerinde
kullanıcı {$a->fullname} ({$a->useridnumber})';
$string['userid'] = 'Kullanıcı Kimliği';
$string['useridnumberwarning'] = 'Kimlik numarası olmayan kullanıcılar, dışa aktarılamadığı için dışa aktarmadan çıkarılır.';
$string['usermappingerror'] = 'Kullanıcı eşleştirme hatası: "{$a->value}" değerli {$a->field} alanına sahip kullanıcı bulunamadı.';
$string['usermappingerrorcurrentgroup'] = 'Kullanıcı, geçerli grubun bir üyesi değil.';
$string['usermappingerrorusernotfound'] = 'Kullanıcı eşleştirme hatası: Kullanıcı bulunamadı.';
$string['userpreferences'] = 'Kullanıcı tercihleri';
$string['useweighted'] = 'Ağırlık kullan';
$string['verbosescales'] = 'Gereksiz sözlerle dolu ölçekler';
$string['verbosescales_help'] = 'Ayrıntılı ölçek, sayılar yerine sözcükleri kullanır. Hem sayısal hem de ayrıntılı ölçekler içe aktarılırsa, \'Evet\' olarak ayarlayın. Yalnızca sayısal ölçekler içe aktarılırsa, \'Hayır\' olarak ayarlayın.';
$string['viewbygroup'] = 'Grup';
$string['viewgrades'] = 'Notlara bak';
$string['weight'] = 'Ağırlık';
$string['weightcourse'] = 'Ders için ağırlıklı not kullan';
$string['weightedascending'] = 'Ağırlıklı yüzde (artan sıralama)';
$string['weighteddescending'] = 'Ağırlıklı yüzde (azalan sıralama)';
$string['weightedpct'] = 'Ağırlıklı %';
$string['weightedpctcontribution'] = 'Ağırlıklı % katılım';
$string['weight_help'] = 'Bir kategorideki veya kurstaki birden çok notun göreli değerini belirlemek için kullanılan bir değer.';
$string['weightofa'] = '{$a} ağırlığı';
$string['weightorextracredit'] = 'Ağırlık veya ek kredi';
$string['weightoverride'] = 'Ağırlık ayarı';
$string['weightoverride_help'] = 'Bir not öğesi ağırlığının otomatik olarak hesaplanan değerine sıfırlanması için işaretini kaldırın. Kontrol edilmesi, ağırlığın otomatik olarak ayarlanmasını önleyecektir.';
$string['weights'] = 'Ağırlıklar';
$string['weightsadjusted'] = 'Ağırlıklarınız toplam 100 olacak şekilde ayarlandı.';
$string['weightsedit'] = 'Ağırlıkları ve ek kredileri düzenle';
$string['weightuc'] = 'Ağırlık';
$string['writinggradebookinfo'] = 'Not Defteri ayarları yazılıyor';
$string['xml'] = 'XML';
$string['yes'] = 'Evet';
$string['yourgrade'] = 'Notunuz';
