<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Büyük dosya {$a}';
$string['courseexplanation'] = 'Bu araç, pek çok bölüm, etkinlik ve dosya içermekte olan standart test kursları yaratır.


Bunun amacı, çeşitli sistem bileşenlerinin standardize bir ölçümünü sağlamaktır (yedekleme ve geri yükleme gibi).


Sistemin çalışmadığı, gerçek hayatta kullanım durumları ile karşılaşılan pek çok durum olduğundan bu test önemlidir (ör., 1000 etkinlikli kurs).


Bu özellik ile oluşturulan kurslar büyük miktarda veritabanını ve dosya sistemini kaplayabilir (onlarca gigabayt). Bu alanı yeniden boşaltmal için kursları silmelisiniz (ve çeşitli temizlikler yapmalısınız).


""Canlı bir sistemde bu özelliği kullanmayın. Sadece bir geliştirici sunucusunda kullanın.
(Yanlışlıkla kullanımı önlemek için, DEVELOPER hata ayıklama seviyesini seçene dek bu özellik devre dışı bırakılır.)';
$string['coursesize_0'] = 'XS (~10KB; ~1 saniyede oluşturuldu)';
$string['coursesize_1'] = 'S (~10MB; ~30 saniyede oluşturuldu)';
$string['coursesize_2'] = 'M (~100MB; ~5 dakikada oluşturuldu)';
$string['coursesize_3'] = 'L (~1GB; ~1 saatte oluşturuldu)';
$string['coursesize_4'] = 'L (~10GB; ~1 saatte oluşturuldu)';
$string['coursesize_5'] = 'XXL (~20GB; 8 saatte oluşturuldu)';
$string['coursewithoutusers'] = 'Seçili kursun kullanıcısı yok';
$string['createcourse'] = 'Kurs oluştur';
$string['createtestplan'] = 'Test planı oluştur';
$string['creating'] = 'Kurs oluşturma';
$string['done'] = 'bitti ({$a}s)';
$string['downloadtestplan'] = 'Test planını indir';
$string['downloadusersfile'] = 'Kullanıcılar dosyasını indir';
$string['error_nocourses'] = 'Test planını üretmek için bir kurs yok';
$string['error_noforumdiscussions'] = 'Seçili kurs forum tartışmalarını içermiyor';
$string['error_noforuminstances'] = 'Seçili kurs forum modül örneklerini içermiyor';
$string['error_noforumreplies'] = 'Seçili kurs forum yanıtlarını içermiyor';
$string['error_nonexistingcourse'] = 'Belirtilen kurs mevcut değil';
$string['error_nopageinstances'] = 'Seçilen kurs sayfa modülü örnekleri içermiyor';
$string['error_notdebugging'] = 'Hata ayıklama GELİŞTİRİCİ olarak ayarlanmadığından bu sunucuda mevcut değil';
$string['error_nouserspassword'] = 'Test planını oluşturmak için config.php\'de $CFG->tool_generator_users_password öğesini ayarlamalısınız.';
$string['fullname'] = 'Test kursu: {$a->size}';
$string['maketestcourse'] = 'Test kursu oluştur';
$string['maketestplan'] = 'JMeter test planı oluştur';
$string['notenoughusers'] = 'Seçili kursun yeterli kullanıcısı yok';
$string['pluginname'] = 'Gelişim verisi üreteci';
$string['progress_checkaccounts'] = 'Kullanıcı hesapları kontrol ediliyor ({$a})';
$string['progress_coursecompleted'] = 'Kurs tamamlandı ({$a}s)';
$string['progress_createaccounts'] = 'Kullanıcı hesapları oluşturuluyor ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'Atamalar oluşturuluyor ({$a})';
$string['progress_createbigfiles'] = 'Büyük dosyalar oluşturuluyor ({$a})';
$string['progress_createcourse'] = 'Kurs oluşturuluyor {$a}';
$string['progress_createforum'] = 'Forum oluşturuluyor ({$a} posts)';
$string['progress_createpages'] = 'Sayfalar oluşturuluyor ({$a})';
$string['progress_createsmallfiles'] = 'Küçük dosyalar oluşturuluyor ({$a})';
$string['progress_enrol'] = 'Kullanıcılar kursa kaydediliyor ({$a})';
$string['progress_sitecompleted'] = 'Site tamamlandı ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 kurs, ~30 saniyede oluşturuldu)';
$string['sitesize_1'] = 'S (~50MB; 8 kurs, ~2 dakikada oluşturuldu)';
$string['sitesize_2'] = 'M (~200MB; 73 kurs, ~10 dakikada oluşturuldu)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 kurs, ~1\'5 saatte oluşturuldu)';
$string['sitesize_4'] = 'XL (~10GB; 1065 kurs, ~5 saatte oluşturuldu)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 kurs, ~10 saatte oluşturuldu)';
$string['size'] = 'Kursun boyutu';
$string['smallfiles'] = 'Küçük dosyalar';
$string['targetcourse'] = 'Hedef kursu test et';
$string['testplanexplanation'] = 'Bu araç, kullanıcı kimlik bilgileri dosyasıyla birlikte bir JMeter test planı dosyası oluşturur.

Bu test planı, {$a} ile birlikte çalışacak şekilde tasarlanmıştır; bu da, test planının belirli bir Moodle ortamında yürütülmesini kolaylaştırır, çalışanlar hakkında bilgi toplar ve sonuçları karşılaştırır; dolayısıyla indirip test_runner.sh\'ı kullanmanız gerekecektir komut dosyasını çalıştırın veya kurulum ve kullanım yönergelerini izleyin.

Config.php içindeki ders kullanıcıları için bir şifre ayarlamanız gerekir (ör. $CFG->tool_generator_users_password = \'moodle\';). Aracın istemeden kullanılmasını önlemek için bu parola için varsayılan değer yok. Kurs kullanıcılarınızın başka şifreleri varsa veya tool_generator tarafından oluşturulduysa, ancak bir $CFG>tool_generator_users_password değeri ayarlamadan, güncelleme şifreleri seçeneğini kullanmanız gerekir.

Dersler ve site üreticileri tarafından oluşturulan derslerle iyi çalışması için tool_generator\'ın bir parçasıdır,
En azından aşağıdakileri içeren herhangi bir dersle de kullanılabilir:

* Kayıtlı kullanıcı sayısı yeterlidir (seçtiğiniz sınama planı boyutuna bağlıdır) şifre sıfırlanarak "moodle"
* Bir sayfa modülü örneği
* En az bir tartışma ve bir yanıt içeren bir forum modülü örneği

JMeter tarafından üretilen yük miktarı olarak büyük test planları çalıştırırken sunucularınızın kapasitesini göz önüne almak isteyebilirsiniz
Özel olarak büyük olabilir. Tırmanma süresi
Bu tür sorunları azaltmak için iş parçacığı sayısına (kullanıcılara) göre ayarlandı ancak yük hala çok büyük.

** Test planını canlı bir sistemde çalıştırmayın **. Bu özellik yalnızca JMeter\'i besleyecek dosyaları oluşturur, dolayısıyla tehlikeli değildir.
Bununla birlikte, ASLA ** bu test planını bir üretim sitesinde çalıştırmayın **.';
$string['testplansize_0'] = 'XS ({$a->users} kullanıcılar, {$a->loops} döngüler ve {$a->rampup} artış periyodu)';
$string['testplansize_1'] = 'S ({$a->users} kullanıcılar, {$a->loops} döngüler ve {$a->rampup} artış periyodu)';
$string['testplansize_2'] = 'M ({$a->users} kullanıcılar, {$a->loops} döngüler ve {$a->rampup} artış periyodu)';
$string['testplansize_3'] = 'L ({$a->users} kullanıcılar, {$a->loops} döngüler ve {$a->rampup} artış periyodu)';
$string['testplansize_4'] = 'XL ({$a->users} kullanıcılar, {$a->loops} döngüler ve {$a->rampup} artış periyodu)';
$string['testplansize_5'] = 'XXL ({$a->users} kullanıcılar, {$a->loops} döngüler ve {$a->rampup} artış periyodu)';
$string['updateuserspassword'] = 'Kurs kullanıcıları şifresini güncelle';
$string['updateuserspassword_help'] = 'JMeter kurs kullanıcısı olarak giriş yapmalıdır, kullanıcı şifresini config.php\'de $CFG->tool_generator_users_password kullanarak belirleyebilirsiniz; bu ayar, kurs kullanıcısının şifresini $CFG->tool_generator_users_password\'e göre günceller.
tool_generator tarafından üretilmemiş bir kurs kullanırken ya da $CFG->tool_generator_users_password test kurslarını oluşturduğunuzda ayarlı değilse işe yarayabilir.';
