<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Silmelere izin ver';
$string['allowdeletes_help'] = 'Silme alanının kabul edilip edilmediği.';
$string['allowrenames'] = 'Yeniden adlandırmalara izin ver';
$string['allowrenames_help'] = 'Yeniden adlandır alanının kabul edilip edilmediği.';
$string['allowresets'] = 'Sıfırlamalara izin ver';
$string['allowresets_help'] = 'Sıfırlama alanının kabul edilip edilmeyeceği.';
$string['cachedef_helper'] = 'Yardımcının önbelleğe alınması';
$string['cannotdeletecoursenotexist'] = 'Mevcut olmayan bir ders silinemez';
$string['cannotgenerateshortnameupdatemode'] = 'Güncellemelere izin verildiğinde bir kısa ad üretilemez';
$string['cannotreadbackupfile'] = 'Yedekleme dosyası okunamadı';
$string['cannotrenamecoursenotexist'] = 'Mevcut olmayan bir ders yeniden adlandırılamadı';
$string['cannotrenameidnumberconflict'] = 'Ders yeniden adlandırılamıyor, ID numarası mevcut ders ile çakışmakta';
$string['cannotrenameshortnamealreadyinuse'] = 'Ders yeniden adlandırılamıyor, kısa ad zaten kullanımda';
$string['cannotupdatefrontpage'] = 'Ön sayfayı değiştirmek yasaktır';
$string['canonlyrenameinupdatemode'] = 'Güncellemeye izin verildiğinde sadece bir ders yeniden adlandırılabilir';
$string['canonlyresetcourseinupdatemode'] = 'Güncelleme modunda sadece bir ders sıfırlanabilir';
$string['couldnotresolvecatgorybyid'] = 'ID\'ye göre kategori çözümlenemedi';
$string['couldnotresolvecatgorybyidnumber'] = 'ID numarasına göre kategori çözümlenemedi';
$string['couldnotresolvecatgorybypath'] = 'Yola göre kategori çözümlenemedi';
$string['coursecreated'] = 'Ders yaratıldı';
$string['coursedeleted'] = 'Ders silindi';
$string['coursedeletionnotallowed'] = 'Ders silmeye izin verilmez';
$string['coursedoesnotexistandcreatenotallowed'] = 'Ders yok ve ders yaratmaya izin verilmez';
$string['courseexistsanduploadnotallowed'] = 'Ders mevcut ve güncellemeye izin verilmez';
$string['coursefile'] = 'Dosya';
$string['coursefile_help'] = 'Bu dosya bir CSV dosyası olmalıdır.';
$string['courseidnumberincremented'] = 'Ders ID numarası artırıldı {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Ders prosesi';
$string['courserenamed'] = 'Ders yeniden adlandırıldı';
$string['courserenamingnotallowed'] = 'Dersi yeniden adlandırmaya izin verilmez';
$string['coursereset'] = 'Dersi sıfırlama';
$string['courseresetnotallowed'] = 'Ders sıfırlamaya izin verilmez';
$string['courserestored'] = 'Ders yeniden yüklendi';
$string['coursescreated'] = 'Oluşturulan dersler: {$a}';
$string['coursesdeleted'] = 'Silinen dersler: {$a}';
$string['courseserrors'] = 'Ders hataları: {$a}';
$string['courseshortnamegenerated'] = 'Ders adı üretildi: {$a}';
$string['courseshortnameincremented'] = 'Ders kısa adı artırıldı {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Toplam ders: {$a}';
$string['coursesupdated'] = 'Güncellenen ders: {$a}';
$string['coursetemplatename'] = 'Yüklemenin ardından bu dersten geri yükle';
$string['coursetemplatename_help'] = 'Tüm derslerin oluşturulması için bir şablon olarak kullanmak amacıyla mevcut bir ders kısa adını girin.';
$string['coursetorestorefromdoesnotexist'] = 'Geri yüklenecek ders yok!';
$string['courseupdated'] = 'Ders güncellendi';
$string['createall'] = 'Tümünü oluştur, gerekirse kısa adı artır';
$string['createnew'] = 'Sadece yeni dersler oluştur, mevcut olanları atla';
$string['createorupdate'] = 'Sadece yeni dersler oluştur veya mevcut olanları güncelle';
$string['csvdelimiter'] = 'CSV sınırlayıcı';
$string['csvdelimiter_help'] = 'CSV dosyasının CSV sınırlayıcısı';
$string['csvfileerror'] = 'CSV dosyası biçiminde sorun var. Başlık ve sütun sayısının uyumlu olduğunu ve sınırlayıcı ile dosya kodlamasının doğru olduğunu kontrol ediniz: {$a}';
$string['csvline'] = 'Çizgi';
$string['defaultvalues'] = 'Varsayılan ders değerleri';
$string['encoding'] = 'Kodlama';
$string['encoding_help'] = 'CSV dosyasının kodlaması';
$string['errorwhiledeletingcourse'] = 'Ders silme hatası';
$string['errorwhilerestoringcourse'] = 'Ders geri yüklenirken hata oldu';
$string['generatedshortnamealreadyinuse'] = 'Üretilen kısa ad zaten kullanımda';
$string['generatedshortnameinvalid'] = 'Üretilen kısa ad geçersiz';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID numarası bir ders tarafından kullanımda';
$string['importoptions'] = 'Seçenekleri içe aktar';
$string['invalidbackupfile'] = 'Geçersiz yedekleme dosyası';
$string['invalidcourseformat'] = 'Geçersiz ders biçimi';
$string['invalidcsvfile'] = 'Geçersiz giriş CSV dosyası';
$string['invalidencoding'] = 'Geçersiz kodlama';
$string['invalideupdatemode'] = 'Geçersiz güncelleme modu seçili';
$string['invalidmode'] = 'Geçersiz mod seçili';
$string['invalidroles'] = 'Geçersiz rol adları: {$a}';
$string['invalidshortname'] = 'Geçersiz kısa ad';
$string['missingmandatoryfields'] = 'Zorunlu alanlar için eksik değer: {$a}';
$string['missingshortnamenotemplate'] = 'Kısa ad eksik ve kısa ad şablonu ayarlı değil';
$string['mode'] = 'Yükleme modu';
$string['mode_help'] = 'Bu durum, kursların oluşturulmasını ve/veya güncellenmesini belirlemenizi sağlar.';
$string['nochanges'] = 'Değişiklik yok';
$string['pluginname'] = 'Ders yükleme';
$string['preview'] = 'Önizleme';
$string['reset'] = 'Yükleme sonrası dersi sıfırla';
$string['reset_help'] = 'Oluşturduktan/güncelledikten sonra dersi sıfırlayıp/sıfırlamayacağınız';
$string['restoreafterimport'] = 'İçe aktarımdan sonra geri yükle';
$string['result'] = 'Sonuç';
$string['rowpreviewnum'] = 'Satırları önizle';
$string['rowpreviewnum_help'] = 'Sonraki sayfada önizlenecek CSV dosyasındaki satır sayısı. Bu seçenek sonraki sayfa boyutunu sınırlamak için vardır.';
$string['shortnametemplate'] = 'Bir kısa ad oluşturma şablonu';
$string['shortnametemplate_help'] = 'Dersin kısa adı navigasyonda gösterilir. Burada şablon söz dizimi kullanabilir (%f = fullname, %i = idnumber) veya artırılan bir başlangıç edğeri girebilirsiniz.';
$string['templatefile'] = 'Yüklemenin ardından bu dosyadan geri yükle';
$string['templatefile_help'] = 'Tüm derslerin oluşturulması için bir şablon olarak kullanılacak bir dosya seçin.';
$string['unknownimportmode'] = 'Bilinmeyen içe aktarma modu';
$string['updatemissing'] = 'CSV veri ve varsayılanlardan gelen eksik öğeleri doldur';
$string['updatemode'] = 'Güncelleme modu';
$string['updatemodedoessettonothing'] = 'Güncelleme modu hiçbir şeyin güncellemesine izin vermez';
$string['updatemode_help'] = 'Derslerin güncellenmesine izin verirseniz, araca dersleri ne ile güncelleyeceğini de söylemelisiniz.';
$string['updateonly'] = 'Sadece mevcut dersleri güncelle';
$string['updatewithdataonly'] = 'Sadece CSV verisi ile güncelle';
$string['updatewithdataordefaults'] = 'CSV verisi ve varsayılanlar ile güncelle';
$string['uploadcourses'] = 'Dersleri güncelle';
$string['uploadcourses_help'] = 'Dersler metin dosyası ile yüklenebilir. Dosya biçimi şu şekilde olmalıdır:

* Dosyanın her bir satırı bir kayıt içerir
* Her kayıt virgüllerle (veya diğer sınırlayıcılar) ayrılmış bir dizi veridir
* İlk kayıt dosyanın geri kalanının biçimini tanımlayan bir alan adı listesini içerir
* Gerekli alan adları kısa ad, tam ad ve kategoridir';
$string['uploadcoursespreview'] = 'Derslerin önizlemesini yükle';
$string['uploadcoursesresult'] = 'Derslerin sonuçlarını yükle';
